EPSON Scan

Plně automatický režim
Domácí režim
Dialogové okno Kancelářský režim/Nast. Skenovat PDF
Profesionální režim
Funkce Úprava obrazu
Náhled
Konfigurace
Nastavení uložení souboru
Dialogové okno Nastavení aplikace EPSON Scan (k dispozici pouze pro určitý model)
Dodatek

NPD4217-00 3.9 CS


Hlavní okno Profesionální režim

Nastavení
Předloha
Cíl
Úpravy
Tlačítko Náhled
Tlačítko Skenovat
Tlačítko Nastavení uložení souboru
Tlačítko Konfigurace
V Profesionální režim jsou dostupné mnohé další funkce, které rozšiřují možnosti ovládání a nastavení skenování.

Nastavení

Veškerá aktuálně vybraná nastavení lze v Profesionální režim uložit do skupiny uživatelských nastavení se specifickým názvem. Uložená vlastní nastavení můžete použít pro další úlohy skenování.
Nastavení | Popis
Název | Volí aktuálně uložená nastavení.
Uložit | Uloží aktuálně vybraná nastavení. Pokud je nastavení uloženo po zobrazení náhledu Normální, lze také uložit pozici výřezu. Lze uložit až 50 nastavení.
Odstranit | Odstraní nastavení ze seznamu Název.
Poznámka:
Nastavení týkající se doplňkové jednotky, jako je například jednotka pro fólie nebo automatický podavač dokumentů, se nezobrazí, pokud příslušná jednotka není nainstalovaná.
Nahoru

Předloha

Tato část popisuje nastavení typu dokumentu pro skenovaný obraz.
Poznámka:
Dostupná nastavení závisí na volbě Typ dokumentu.

Typ dokumentu

V tomto seznamu vyberte typ dokumentu, který odpovídá dokumentu určenému k naskenování.

Zdroj dokumentu

Vyberte Zdroj dokumentu, kam bude vložena předloha. Autom. podavač dokumentů znamená automatický podavač dokumentů a MPF znamená podavač více fotografií (k dispozici pouze pro určité modely).
Poznámka:
Pokud je nainstalován podavač více fotografií, položka Zdroj dokumentu bude vždy nastavena na hodnotu MPF a nelze zvolit položku Deska dokumentu.

Typ autom. expozice

Slouží k určení typu úprav, které bude funkce Automatická expozice provádět.
Poznámka:
Při výběru možnosti Fotografie se aktivuje funkce Automatická expozice a optimalizuje funkci vylepšení obrazu pro fotografický zdroj. Pokud vyberete možnost Dokument, funkce Automatická expozice optimalizuje funkci vylepšení obrazu pro tištěné materiály.

Typ filmu

V tomto seznamu vyberte typ filmu, který odpovídá filmu.
Nahoru

Cíl

Tato část slouží k určení typu obrazu, výstupního rozlišení a velikosti skenovaného obrazu.

Typ obrazu

Slouží k optimalizaci kvality některých typů naskenovaných obrazů, například barevných obrazů nebo obrazů ve stupních šedé.
Po klepnutí na značku + (systém Windows) nebo šipku (systém Macintosh) se zobrazí podrobné nastavení.
Poznámka:
  • Dostupnost nastavení je závislá na modelu skeneru.
  • V závislosti na nastavení položek Typ dokumentu a Typ filmu nejsou volby Polotóny (k dispozici pouze pro určitý model) a Černobílý aktivní a nejsou k dispozici.

Možnost obrázku

Vyberete-li možnost Černobílý nebo 8bitové stupně šedi v nastavení Typ obrazu, můžete specifikovat parametr barvy jako Vynecháno nebo Vylepšit.
Seznam Možnost obrázku
Nastavení | Popis
Žádný | Tuto možnost vyberte, pokud nepotřebujete žádný z parametrů vynechat ani vylepšit.
Vynecháno: červená * Vynecháno: zelená * Vynecháno: modrá * | Podrobné informace viz Vynecháno.
Vylepšení barev: červená Vylepšení barev: zelená Vylepšení barev: modrá | Podrobné informace viz Vylepšení barev.
Text Enhancement Technology (TET) * | Toto nastavení zvolte, chcete-li dosáhnout vyšší přesnosti rozpoznávání při skenování OCR (Optical Character Recognition – Optické rozpoznávání textu). Při použití této funkce se nenaskenuje pozadí dokumentu.
Automatická segmentace plochy (AAS) * | Toto nastavení zvolte v případě, že chcete dosáhnout čistších a jasnějších obrazů v odstínech šedi a zvýšit přesnost rozpoznávání textu. Tato funkce odděluje text od grafických prvků.
* Tato volba nemusí být k dispozici u některých modelů skeneru.

Rychlé prioritní skenování (k dispozici pouze pro určitý model)

Toto políčko zaškrtněte, jestliže chcete skenovat rychleji.

Vzor (k dispozici pouze pro určitý model)

Vzory jsou předem určené metody, které používají k reprezentaci obrazu vzory sestávající se z malých bodů. Chcete-li zjistit, které z těchto nastavení je nejvhodnější pro daný obraz nebo dokument, musíte poněkud experimentovat.
Poznámka:
Položka Vzor je k dispozici pouze v případě, že pro nastavení Typ obrazu je vybrána položka Polotóny.

Rozlišení

Slouží k určení rozlišení pro aktuální úlohu skenování. Vyberte požadované rozlišení ze seznamu nebo zadejte hodnotu.
Další informace viz Rozlišení.

Velikost dokumentu

Zobrazí šířku a výšku všech částí (nebo jen vybrané části) zdrojového obrazu ve stanovené měrné jednotce. Lze zadat novou hodnotu šířky a výšky a tím určit velikosti obrazu, který má být v náhledu zobrazen. Oblast skenování lze také definovat pomocí výřezu.
Seznam použijte k nastavení následujících měrných jednotek pro hodnoty položek Velikost dokumentu a Cíl: palce nebo cm.

Cílová velikost

Seznam Cílová velikost slouží k určení výstupní velikosti skenovaného obrazu. Obsahuje předdefinovaná nastavení a jakákoliv uložená vlastní nastavení.
Po klepnutí na značku + (systém Windows) nebo šipku (systém Macintosh) se objeví následující nastavení.
Poznámka:
Pole Cílová velikost je dostupné jen po použití náhledu.

Seznam Cílová velikost

Seznam Cílová velikost obsahuje nadefinovaná nastavení a uložená vlastní nastavení.
Pokud vyberete jinou položku než Předloha, v okně Náhled se zobrazí výřez odpovídající nastavení Cílová velikost.
Pokud v seznamu Cílová velikost vyberete položku Předloha, obraz se naskenuje ve skutečné velikosti obrazu v náhledu.

Dialogové okno Cílová velikost

Pokud vyberete položku Přizpůsobit, objeví se dialogové okno Cílová velikost, ve kterém můžete definovat cílovou velikost a přidat do seznamu Cílová velikost nové nastavení.
Chcete-li uložit nové nastavení, vyberte měrnou jednotku, stanovte šířku a výšku cílového obrazu a potom do pole Název cílové velikosti zadejte nový název. Nakonec klepněte na tlačítko Uložit.
Chcete-li ze seznamu odstranit nastavení, v seznamu Cílová velikost vyberte příslušný název a potom klepněte na tlačítko Odstranit.

Tlačítko Orientace cílové velikosti

Pro velikost vybranou v seznamu Cílová velikost lze určit orientaci obrazu na papíře nebo obrazovce.
Poznámka:
Pokud vyberete v seznamu Cílová velikost položku Předloha, toto tlačítko bude zobrazeno šedě a nebude k dispozici.

Šířka a Výška

Hodnoty šířky a výšky nastavení cílového obrazu, které jste vybrali v seznamu Cílová velikost, se zobrazí ve vybraných měrných jednotkách. Nové hodnoty lze zadat přímo do polí s hodnotami, popřípadě lze oblast obrazu změnit vytvořením výřezu v okně Náhled.

Nabídka Jednotky

Vyberte měrnou jednotku: obr. bodů, mm (milimetry) nebo palce (palce).

Tlačítko Zámek

Aktuální poměr šířky k výšce cílového obrazu lze uzamknout. Díky tomu můžete velikost výřezu a hodnotu měřítka měnit podle poměru šířky k výšce cílové velikosti.
Poznámka:
Pokud vyberete položku Předloha v seznamu Cílová velikost, toto tlačítko bude k dispozici po provedení výřezu v náhledu.

Měřítko

V poli Měřítko se zobrazí poměr zvětšení nebo zmenšení (v procentech). Novou hodnotu lze zadat přímo.

Oříznutí

Pokud vyberete možnost Vypnuto, bude preferována velikost dokumentu před cílovou velikostí. To znamená, že změny cílové velikosti budou založeny na poměru velikosti dokumentu nebo velikosti výřezu. Pokud je cílová velikost zamčena, hodnota měřítka nedovolí překročení cílové velikosti.
Pokud zvolíte Zapnuto, bude preferována cílová velikost před velikostí dokumentu. To znamená, že hodnota měřítka bude založena na poměru cílové velikosti.
Nahoru

Úpravy

Nastavení lze upravit ručně. Následující nastavení ovlivňují každý výřez zvlášť.
Chcete-li provést úpravy, otevřete obraz v okně Náhled, abyste si mohli ověřit účinky nastavení.
Poznámka:
V závislosti na nastavení položky Typ obrazu nemusí být některé funkce k dispozici.
Nastavení
Popis
Tlačítko Automatická expozice
Klepnutím na tlačítko Automatická expozice se automaticky optimalizuje expozice obrazu. Nastavení hodnoty gama, světlého a tmavého bodu obrazu proběhne automaticky.
Výběrem Stálá automatická expozice z nabídky Barevný v dialogovém okně Konfigurace nastavíte, aby se funkce Automatická expozice aktivovala, kdykoliv klepnete na tlačítko Náhled, při změně měřítka obrazu v náhledu, po vytvoření výřezu nebo při změně velikosti či umístění výřezu.
Tlačítko Úprava histogramu
Podrobné informace viz Dialogové okno Úprava histogramu.
Tlačítko Korekce tónu
Podrobné informace viz Dialogové okno Korekce tónu.
Tlačítko Úprava obrazu
Podrobné informace viz Dialogové okno Úprava obrazu.
Tlačítko Paleta barev
Podrobné informace viz Dialogové okno Paleta barev.
Tlačítko Reset
Po klepnutí na tlačítko Reset se nastavení ovládacích prvků obrazu, která byla upravena pomocí výše popsaných tlačítek, vrátí na výchozí hodnoty. Pokud jste neprovedli žádné nastavení obrazu a políčko Automatická expozice není zaškrtnuté, toto tlačítko nebude aktivní ani k dispozici.
Doostření
Podrobné informace viz Doostření.
Odstranění rastru
Podrobné informace viz Odstranění rastru.
Potlačení zrnitosti
Podrobné informace viz Potlačení zrnitosti.
Obnova barev
Podrobné informace viz Obnova barev.
Korekce podsvícení
Podrobné informace viz Korekce podsvícení.
Odstranit prach
Podrobné informace viz Odstranit prach.
DIGITAL ICE Technology
Podrobné informace viz DIGITAL ICE Technology (k dispozici pouze pro určitý model).
Mezní hodnota
Podrobné informace viz Mezní hodnota.
Nahoru

Tlačítko Náhled

Klepnutím na tlačítko Náhled spustíte předběžné skenování. Podrobnosti najdete v části Okno Náhled.
Poznámka:
  • Standardní náhled se může lišit v závislosti na nastavení položky Typ dokumentu.
  • Jestliže je nainstalován podavač více fotografií, tlačítko Náhled funguje od 1. strany a po 2. straně odlišně.
  • 1. strana: Podá 1 stranu a zobrazí náhled stránky.
    Po 2. straně: Vysune naskenovanou stranu, podá další stranu a zobrazí její náhled.
Nahoru

Tlačítko Skenovat

Klepnutím na tlačítko Skenovat spusťte skenování.
Pokud jste na obraze v náhledu Normální vytvořili více výřezů, v okně s náhledem nejprve klepněte na tlačítko Vše a potom pokračujte klepnutím na tlačítko Skenovat. Aplikace Epson Scan potom naskenuje výřezy v pořadí, v jakém byly vytvořeny.
Poznámka:
Tlačítko Skenovat není k dispozici v následujících případech. Nejdříve je nutné získat náhled.
  • Jako Typ obrazu bude zvoleno nastavení Vyhlazení barev.
  • Pro volbu Typ dokumentu je vybráno nastavení Film.
  • Je nainstalován podavač více fotografií. (Pokud nechcete zobrazit náhled pro každý dokument, musíte skenovat v Plně automatický režim nebo Domácí režim.)
Nahoru

Tlačítko Nastavení uložení souboru

Klepněte na tlačítko a otevřete dialogové okno Nastavení uložení souboru, kde pro naskenovaný obraz můžete určit název souboru a formát souboru. Podrobnosti najdete v části Dialogové okno Nastavení uložení souboru.
Poznámka:
Tato funkce je k dispozici pouze v případě, že aplikace Epson Scan byla spuštěna nezávisle na aplikacích kompatibilních s rozhraním TWAIN.
Nahoru

Tlačítko Konfigurace

Nastavení skenování lze upravit. Podrobnosti najdete v části Dialogové okno Konfigurace.
Nahoru


Dialogové okno Konfigurace

Nabídka Náhled
Nabídka Barevný
Nabídka Autom. podavač dokumentů (k dispozici pouze pro určitý model)
Nabídka Velikost filmu (k dispozici pouze pro určitý model)
Nabídka Jiné
V dialogovém okně Konfigurace je možné změnit širokou škálu nastavení aplikace Epson Scan.
Poznámka:
U některých modelů skeneru nemusí být tato nastavení k dispozici.

Nabídka Náhled

V této nabídce lze provádět základní nastavení ovlivňující vlastnosti okna Náhled.

Otočit obraz v náhledu

Slouží k zobrazení obrazů náhledu, které jsou vždy otočeny o 90 stupňů vpravo. Toto políčko zaškrtněte, jestliže jste umístili předlohu na šířku a obrazy náhledu mají být zobrazeny správně orientované.

Jednotky

Slouží k volbě měrných jednotek pro skutečné rozměry výřezu. Lze vybrat položku mm (milimetry) nebo palce. (palce).

Náhled kvality

Umožňuje získat vysoce kvalitní obraz náhledu, ze kterého lze vybráním vzorků pomocí kapátka v náhledu získat přesné hodnoty pro světlá místa, stíny a volbu Intenzita vyvážení šedé.
Poznámka:
U některých modelů skeneru nemusí být tato funkce dostupná.

Vzorkovací oblast densitometru

Slouží k volbě jednoho z následujících nastavení pro Vzorkovací oblast densitometru: 1 × 1 obrazový bod, 3 × 3 obrazové body nebo 5 × 5 obrazových bodů. Densitometr navzorkuje hodnoty RGB a vlastnosti světelnosti zadaného rozsahu obrazových bodů.

Vzorkovací oblast kapátka

Slouží k volbě jednoho z následujících nastavení pro Vzorkovací oblast kapátka: 1 × 1 obrazový bod, 3 × 3 obrazové body nebo 5 × 5 obrazových bodů. Funkce kapátka navzorkuje průměrné hodnoty světlých a tmavých částí obrazu a Intenzita vyvážení šedé stanoveného rozsahu obrazových bodů v Profesionální režim.

Automatická orientace fotografie

Umožňuje automaticky nastavit směr obrazu.
Poznámka:
  • V závislosti na obrazu nemusí funkce Automatická orientace fotografie pracovat správně. Podrobnosti najdete v části Automatická orientace fotografie nepracuje podle očekávání.
  • Tato funkce je k dispozici při náhledu s miniaturami.

Oblast ořezání miniatury

Slouží k nastavení okraje výřezu tak, aby odpovídal příslušné velikosti dokumentu. Tuto nabídku použijte, jen pokud náhled zobrazujete v okně náhledu s miniaturami. Toto nastavení obvykle nemusíte měnit. Posunutím jezdce směrem k pozici Velká se část výřezu zvětší.
V závislosti na typu dokumentu však vybraná oblast může obsahovat i okraj dokumentu. Tuto nabídku použijte, pokud chcete vybrat oblast maximální velikosti.
Při použití technologie DIGITAL ICE Technology nastavte posuvník do pozice Malá.
Nastavení Oblast ořezání miniatury lze také použít u skenování v Plně automatický režim.
Nahoru

Nabídka Barevný

V této nabídce lze provádět řadu nastavení týkajících se úpravy a správy barev.

Nastavení barev

Slouží k nastavení položek, které mají vliv na hodnotu gama monitoru a způsob chování funkce Automatická expozice. Toto nastavení vyberte, pokud s aplikací Epson Scan nepoužíváte systém správy barev. Při spuštění aplikace Epson Scan nezávisle na aplikacích kompatibilních s rozhraním TWAIN a uložení obrazu ve formátu JPEG nebo TIFF umožňuje připojit k obrazu profil ICC (informace o reprodukovatelnosti barev naskenovaného obrazu). Při otevření obrazu s přidaným profilem v aplikaci, která podporuje správu barev, je zaručeno správné zobrazení barev naskenovaného obrazu.

Stálá automatická expozice

Zaškrtnutím tohoto políčka se funkce Automatická expozice automaticky aktivuje po každém klepnutí na tlačítko Náhled nebo po vytvoření, přesunutí nebo změně velikosti výřezu v okně Náhled. Toto nastavení je k dispozici jen v případě, že je vybrána položka Nastavení barev.

Gama zobrazovací jednotky

Slouží k nastavení hodnoty gama pro standardní barevný prostor. Můžete vybrat 1,8 nebo 2,2. Pokud nevíte, která hodnota je nejvhodnější, ponechejte výchozí hodnotu.
Poznámka:
  • Používáte-li aplikaci podporující technologii PRINT Image Matching, hodnotu gama nelze v okně Gama zobrazovací jednotky změnit.
  • Toto nastavení je k dispozici jen v případě, že je vybrána položka Nastavení barev.

Posuvník Úroveň automatické expozice

Posuvník Úroveň automatické expozice dovoluje změnit úroveň automatické expozice. Pokud přesunete posuvník blíže vlevo (Nízká), bude obrázek vypadat přirozeněji. Pokud přesunete posuvník blíže vpravo (Vysoké), bude obraz poněkud živější.
Hodnota Nízká je vhodná pro retušování obrazu po naskenování. Hodnota Vysoké je vhodná pro tisk obrázku bez jeho retušování.
Poznámka:
Nastavení Úroveň automatické expozice se projeví v grafu tónové křivky dialogového okna Korekce tónu. Jako Název tónové křivky bude uvedena hodnota Auto.

Tlačítko Doporučená hodnota

Toto tlačítko navrátí nastavení na úroveň, která je výchozí hodnotou doporučenou společností Epson a která je nejvhodnější pro daný typ dokumentu a model skeneru.

ICM (systém Windows) nebo ColorSync (systém Macintosh)

Toto nastavení umožňuje použít systém správy barev dostupný pro počítač. ICM pro systém Windows nebo ColorSync pro systém Macintosh. Pokud vyberete toto nastavení, níže popsaná nastavení budou dostupná. Naskenovaný obraz bude převeden podle těchto nastavení před jeho uložením nebo odesláním do aplikace podporující rozhraní TWAIN. Pokud výstupní zařízení (tiskárna a monitor) funkci ICM nebo ColorSync nepodporují, ponechejte toto políčko nezaškrtnuté.
Poznámka:
Pokud vyberete nastavení ICM, je použita funkce automatické expozice. V závislosti na typu obrázku mohou být světlejší části naskenovány jako zcela bílé a tmavší části jako úplně černé.

Zdroj (Skener)

V tomto seznamu zvolte barevný profil používaného skeneru. Společnost Epson doporučuje pro skenery Epson použít profil EPSON Standard.

Cíl

Vyberte v seznamu profil ICC, který vyhovuje používanému monitoru nebo jinému výstupnímu zařízení (například tiskárně). Chcete-li použít barevný profil sRGB, vyberte položku sRGB. Toto je výchozí nastavení systému Windows. Chcete-li použít stejný barevný profil, který aktuálně používá monitor počítače, vyberte položku Monitor RGB. Toto je výchozí nastavení systému Macintosh.
Poznámka:
Pokud jsou instalovány profily Adobe RGB, Apple RGB a Color Match, jsou tyto možnosti v seznamu dostupné.

Zobrazit náhled s použitím kompenzace monitoru

Zobrazení náhledu je zobrazováno pomocí systému ICM nebo ColorSync.
Zaškrtnete-li toto políčko, barvy obrazu prohlíženého v aplikaci Epson Scan budou odpovídat barvám v aplikaci Adobe Photoshop 5.0 nebo vyšší. Vzhledem k tomu, že ostatní aplikace tuto funkci nepodporují, společnost Epson doporučuje ponechat toto políčko prázdné.

Bez korekce barev

Umožňuje skenování obrazů bez úpravy jejich kvality. Toto nastavení vyberte, pokud chcete dosáhnout optimálních výsledků při vytváření vlastního profilu barev pomocí zařízení pro kalibraci barev.
Poznámka:
Pokud vyberete nastavení Bez korekce barev, veškeré nástroje pro úpravu obrazu budou neaktivní, a tudíž nedostupné.
Nahoru

Nabídka Autom. podavač dokumentů (k dispozici pouze pro určitý model)

V této nabídce lze provádět řadu nastavení týkajících se automatického podavače dokumentů (k dispozici pouze pro určitý model).

Srovnat přední a zadní stranu při duplexním skenování

V závislosti na orientaci dokumentu nastavené na desce může být naskenovaný obraz na zadní straně otočen o 180 stupňů. Tuto funkci lze použít k otočení obrazu o 180 stupňů, aby byl dokument v požadovaném směru.
Poznámka:
  • Pokud je toto políčko zaškrtnuté, nelze provádět výřezy.
  • Pokud je rozlišení vyšší než 600 dpi a typ obrazu je nastaven na 48bitové barvy nebo 16bitové stupně šedi, může se objevit chybové hlášení a pravděpodobně nebude možné skenovat.
  • Pokud je rozpoznán sklon dokumentu vyšší než 1 stupeň, obraz nemusí být možné opravit.
Nahoru

Nabídka Velikost filmu (k dispozici pouze pro určitý model)

Slouží k nastavení filmu středního formátu.
Poznámka:
  • V závislosti na tomto nastavení je možné nastavit náhled miniatury středního formátu.
  • U některých modelů skeneru nemusí být tato funkce dostupná.

Velikost filmu středního formátu

Umožňuje vybrat jednu z následujících pěti velikostí filmu středního formátu: 6 × 4,5, 6 × 6, 6 × 7, 6 × 8 nebo 6 × 9.
Nahoru

Nabídka Jiné

Tato nabídka slouží k nastavení dalších možností aplikace Epson Scan.

Korigovat zkosení dokumentu

Pootočené dokumenty lze opravit automaticky. Ve výchozím nastavení toto políčko není zaškrtnuté.
Poznámka:
  • Nastavení není použito, jestliže je položka Typ dokumentu nastavena na Film.
  • Tato funkce je určena pouze pro dokumenty a nelze ji použít pro fotografie.

Úprava vzniku svislých pásů

Když skenujete dokumenty s kovovým povlakem, zaškrtněte toto políčko, aby byly pásy nebo body na skenovaných obrázcích odtsraněny.
Poznámka:
  • Tato funkce nemusí u všech dokumentů s kovovým povlakem fungovat.
  • Funkce je k dispozici jen v případě, že pro položku Typ dokumentu vyberete nastavení Reflexní.
  • Zpracování této funkce prodlužuje dobu skenování.
  • U některých modelů skeneru nemusí být tato funkce dostupná.
  • Tato funkce není dostupná v Plně automatický režim.
  • Účinek nastavení této funkce nelze v okně Náhled ověřit.
  • Jestliže používáte tuto funkci a zvolíte pro volbu Typ obrazunastavení Vyhlazení barev, nebude použito nastavení Vyhlazení barev, ale 24bitové barvy.
  • Pokud vyberete tuto funkci, nelze použít následující volby: Automatická segmentace plochy, Vynecháno a Vylepšení barev u nastavení Možnost obrázku.

Zobrazit texturu

Jsou-li skenovány dokumenty s texturou, např. pohlednice, zaškrtněte toto políčko, má-li být zachována textura skenovaného obrazu. Ve výchozím nastavení toto políčko není zaškrtnuté.
Poznámka:
  • U některých modelů skeneru nemusí být tato funkce dostupná.
  • Zpracování této funkce prodlužuje dobu skenování.
  • Jestliže toto políčko zaškrtnete po zobrazení náhledu, zobrazte náhled ještě jednou, aby funkce Zobrazit texturu nabyla platnosti.
  • Tato funkce není dostupná v Plně automatický režim.
  • Tato funkce není k dispozici při skenování filmů.
  • Funkce DIGITAL ICE Technology není k dispozici, je-li zaškrtnuto toto políčko a pro typ dokumentu byl zvolen reflexní dokument.
  • Po spuštění aplikace Epson Scan není toto políčko zaškrtnuté.

Uložit nastavení

Po naskenování obrazu nebo ukončení aplikace Epson Scan se uloží náhled obrazu a související nastavení.

Pracovní oblast

Zobrazuje složku pro ukládání dočasných souborů některých operací s obrázky a dostupné místo v tomto adresáři (na dané jednotce).
Jinou jednotku můžete vybrat klepnutím na tlačítko [image] a vybráním ze seznamu.
Síťová jednotka nebo vyjímatelná jednotka není v seznamu.

Tlačítko Resetovat vše

Po klepnutí na toto tlačítko se obnoví všechna výchozí nastavení aplikace Epson Scan a aplikace Epson Scan bude ukončena. Veškeré provedené změny v nastavení aplikace Epson Scan budou po klepnutí na toto tlačítko ztraceny.


Okno Náhled

Minináhled
Normální
Automatické ostření nebo ruční ostření
Okno Densitometr
Před naskenováním obrazu lze okno Náhled použít k ověření účinku většiny nastavení aplikace Epson Scan a k úpravě obrazu.
Poznámka:
  • Mezi náhledem a výsledným naskenovaným obrazem se mohou objevit rozdíly.
  • Pokud je nainstalován podavač více fotografií, okno Náhled není k dispozici v Plně automatický režim ani v Domácí režim.

Minináhled

Způsob zobrazení náhledu Miniatura slouží k prohlížení více obrazů v rozvržení miniatur. Aplikace Epson Scan automaticky zjistí ohraničení filmu nebo fotografií a na každý obraz použije funkci Automatická expozice.
Poznámka:
Pokud skener umístěné obrazy nerozpozná nebo jsou-li obrazy v náhledu s miniaturami ořezány nebo seskupeny nežádoucím způsobem, další informace naleznete v Uživatelské příručce, v části Řešení problémů.

Ohraničení

Tlačítko Otočení

Vybraný obraz můžete otočit o 90 stupňů klepnutím na tlačítko [image] Otočení.

Tlačítko Zrcadlový obraz

Po klepnutí na tlačítko [image] Zrcadlový obraz se vybraný obraz zrcadlově obrátí. Pod zrcadlovým obrazem se objeví malá ikona.

Tlačítko Odstranit Výřez

Klepnutím na tlačítko [image] Odstranit výřez odstraníte aktivní výřez.

Tlačítko Vše

Aktivuje všechny miniatury obrazů.

Formát

Tlačítko Miniatura <Velká>

Zobrazuje velké náhledy miniatur.

Tlačítko Miniatura <Malá>

Zobrazuje malé náhledy miniatur.

Tlačítko Úplná velikost 1 snímku

Zobrazuje náhled vybrané miniatury v plné velikosti.
V náhledu plné velikosti lze obraz změnit pomocí tlačítek [image] Předchozí a [image] Další.
Nahoru

Normální

Způsob zobrazení náhledu Normální umožňuje zkontrolovat celý obraz náhledu a včetně provedených nastavení.

Tlačítko Měřítko

Umožňuje zvětšit vybranou oblast obrazu (rámeček výřezu). V nabídce Měřítko se zobrazí zvětšený výběr; díky tomu si můžete účinek nastavení podrobněji prohlédnout.
U zobrazení Měřítko se tlačítko Měřítko změní na tlačítko Úplný.
Poznámka:
Pokud skenujete dokumenty z automatického podavače dokumentů, funkci měřítka nelze použít.

Tlačítko Úplný

Po klepnutí na toto tlačítko se objeví obraz v náhledu plné velikosti. Tlačítko Úplný se změní na tlačítko Měřítko u zobrazení Úplný.

Tlačítko Otočit vlevo

Obraz bude otočen směrem doleva.

Tlačítko Otočit vpravo

Obraz bude otočen směrem doprava.

Výřez

Výřez je rámeček, jehož velikost lze změnit. Určuje část, která má být naskenována. Lze vytvořit až 50 výřezů.
Poznámka:
  • Pokud dokumenty skenujete pomocí automatického podavače dokumentů nebo podavače více fotografií, lze vytvořit pouze jeden výřez.
  • Pokud používáte automatický podavač filmů, můžete vytvořit výřez o velikosti až 35 mm.

Tlačítko Odstranit výřez

Klepnutím na tlačítko [image] Odstranit výřez nebo stisknutím klávesy Odstranit na klávesnici odstraníte aktuálně vybraný výřez.

Tlačítko Kopírovat výřez

Klepnutím na tlačítko [image] Kopírovat výřez vytvoříte kopii výřezu o stejné velikosti, jako je aktuálně vybraný výřez. Kopii výřezu lze přesunout na vybrané místo.

Tlačítko Automatické zjištění pozice

Klepnutím na tlačítko [image] Automatické zjištění pozice se automaticky upraví velikost výřezu podle velikosti obrazu. Pokud se jedná o více obrazů, funkce Automatické zjištění pozice bude uplatněna na všechny aktuálně vybrané výřezy.

Indikátor Počet výřezů

V okně Náhled zobrazí celkový počet aktuálních výřezů.

Tlačítko Vše

Klepnutím na toto tlačítko jsou aktivovány všechny výřezy.
Poznámka:
Více výřezů lze také vybrat podržením stisknuté klávesy Ctrl (Windows) nebo Shift (Macintosh) na klávesnici a klepnutím na výřezy.
Zrušení výběru všech výřezů lze provést klepnutím na některý z výřezů.
Nahoru

Automatické ostření nebo ruční ostření

Poznámka:
Tato tlačítka se zobrazí jen u skenerů s nastavitelným zaostřovacím ústrojím.

Tlačítko Automatické ostření (k dispozici pouze pro určitý model)

Po klepnutí na tlačítko [image] Automatické ostření se automaticky upraví pozice ostření. Po klepnutí na toto tlačítko bude indikátor Pozice ostření zobrazovat aktuální hodnotu pozice ostření. Tato funkce je obzvláště užitečná při používání speciálních typů filmů (například negativů nebo pozitivů), neboť skener upraví ostření tak, aby kompenzoval vzdálenost mezi filmem a deskou dokumentu na skeneru.

Tlačítko Ruční ostření (k dispozici pouze pro určitý model)

Po klepnutí na tlačítko [image] Ruční ostření se otevře dialogové okno Ostření, které slouží k úpravě pozice ostření. Podrobnosti najdete v části Dialogové okno Ostření (k dispozici pouze pro určitý model).

Tlačítko Výběr duálního ostření (k dispozici pouze pro určitý model)

Klepnutím na tlačítko [image] [image] Výběr duálního ostření vyberte pozici ostření, a to hodnotu 0,0 nebo 2,5.

Densitometr

Po klepnutí na tlačítko [image] Densitometr se otevře okno Densitometr. Podrobnosti najdete v části Okno Densitometr.
Nahoru

Okno Densitometr

Toto dialogové okno uvádí hodnoty RGB (červená, zelená a modrá) a vlastnosti jasnosti barvy navzorkovaných obrazových bodů v okně Náhled. Pokud položku Typ obrazu nastavíte na Černobílý, v okně Densitometr budou pouze informace o bitech.
Požadované obrazové body navzorkujte přesunutím kurzoru na oblast obrazu v okně Náhled. Lze navzorkovat oblast 1 × 1 obrazový bod, 3 × 3 obrazové body, nebo 5 × 5 obrazových bodů. Chcete-li vzorkovanou oblast změnit, na klávesnici počítače podržte stisknutou klávesu Ctrl a současně opakovaně stiskněte klávesu E. Velikost čtverce uprostřed okna Densitometr se změní podle navzorkované oblasti.
Poznámka:
Množství obrazových bodů, které chcete navzorkovat, lze změnit v nabídce Náhled dialogového okna Konfigurace. Podrobnosti najdete v části Dialogové okno Konfigurace.
Pokud na obraze v náhledu provedete změny, které budou mít vliv na jeho kvalitu, hodnoty pro předlohu lze ověřit ve sloupci Před a výsledek změn bude uveden ve sloupci Po.


Dialogové okno Úprava histogramu

Histogram
Prohlížeč tónové křivky
Intenzita vyvážení šedé
Tlačítko Reset
V dialogovém okně Úprava histogramu je možné nastavit úroveň světlých míst, stínů a hodnotu gama.
Poznámka:
Poznámka pro uživatele systému Windows: Dialogové okno lze skrýt poklepáním na jeho záhlaví. Opětovným poklepáním na záhlaví se dialogové okno znovu zobrazí.

Histogram

Pro různé barvy je možné upravit úroveň světlých míst, stínů a hodnotu gama.

Kanál

Klepněte na tlačítko vedle barevné složky, kterou chcete pomocí histogramu upravit.

Histogram

Zobrazí histogram vybrané barvy nebo skupiny barev. Osa x vyjadřuje hodnoty světlých a tmavých částí obrazu a hodnoty gama (směrem zleva), osa y vyjadřuje počet obrazových bodů v daném rozsahu.

Editor vstupních hodnot histogramu

Vstupní úrovně hodnot světlého a tmavého bodu obrazu a hodnotu gama lze upravit posunutím trojúhelníků přímo pod histogramem nebo zadáním hodnoty do textového pole pod trojúhelníky.
Úroveň světlého nebo tmavého bodu obrazu a hodnotu gama lze také nastavit pomocí kapátka. Klepněte na tlačítko kapátka na pravé straně textového pole. Ukazatel myši se změní v symbol kapátka s možností pohybu omezenou pouze na okno Náhled. Přesuňte kapátko na bod, který chcete vybrat jako světlý nebo tmavý bod nebo hodnotu gama, a klepněte tlačítkem myši. Jas obrazového bodu, na který klepnete, se nastaví jako úroveň světlého nebo tmavého bodu obrazu nebo hodnota gama.
Poznámka:
  • Chcete-li kapátko vrátit zpět na ukazatel myši, stiskněte klávesu Esc na klávesnici.
  • V nabídce Náhled dialogového okna Konfigurace lze určit množství obrazových bodů, které chcete vzorkovat. Podrobnosti najdete v části Dialogové okno Konfigurace.

Editor výstupních hodnot histogramu

Výstupní úrovně světlého a tmavého bodu obrazu lze upravit zadáním hodnoty do textového pole vedle položky Výstup nebo posunutím trojúhelníků přímo nad textovými poli.
Nahoru

Prohlížeč tónové křivky

Zobrazí křivku aktuálního nastavení dialogového okna Úprava histogramu. Osa x znázorňuje jas předlohy (vstupní hodnoty), osa y představuje jas naskenovaného obrazu (výstupní hodnoty).
Poznámka:
V okně Prohlížeč tónové křivky nelze provádět zásadní úpravy tónové křivky. Chcete-li takové úpravy provést, klepněte na tlačítko Korekce tónu. Podrobnosti najdete v části Dialogové okno Korekce tónu.

Tlačítka výběru režimu pro tvar křivky světlých míst a stínů.

Tlačítka [image] v dolní levé a horní pravé části tónové křivky slouží k úpravě vrcholů tónové křivky. Klepněte na tlačítko a potom klepnutím na položku Jemný, Silný nebo Normální vyberte požadované nastavení. Vedle vybraného nastavení se zobrazí zaškrtávací značka.

Tlačítko Zobrazit výstup

Histogram v dialogovém okně Úprava histogramu je založen na naskenovaném obrazu předlohy. Chcete-li v histogramu zobrazit vliv nastavených korekcí obrazu, klepněte na tlačítko Zobrazit výstup a podržte je stisknuté. V novém histogramu se projeví všechny úpravy provedené v dialogových oknech Úprava histogramu, Korekce tónu a Úprava obrazu. Uvolněním tlačítka zobrazíte histogram naskenované předlohy.
Poznámka:
Pokud obraz není v náhledu, tlačítko Zobrazit výstup nebude aktivní ani k dispozici.
Nahoru

Intenzita vyvážení šedé

Slouží k odstranění nádechu (odstínu) v určité barvě.
Klepněte na tlačítko kapátka na pravé straně textového pole. Ukazatel myši se změní v symbol kapátka s možností pohybu omezenou pouze na okno Náhled. Přesuňte kapátko na barvu, jejíž intenzitu vyvážení šedé chcete upravit, a potom klepněte na barvu. Chcete-li změnit úroveň vyvážení šedé u vybrané barvy, posuňte posuvník doleva nebo doprava nebo zadejte hodnotu do textového pole.
Můžete zadat hodnotu od 0 do 100. Pokud zadáte hodnotu 100, bude barevný nádech zcela odstraněn a zvolený obrazový bod bude šedý.
Poznámka:
  • Pokud pro položku Typ obrazu nastavíte jinou hodnotu než 48bitové barvy, 24bitové barvy nebo Vyhlazení barev, posuvník Intenzita vyvážení šedé a textové pole nebudou aktivní ani k dispozici.
  • Chcete-li kapátko vrátit zpět na ukazatel myši, stiskněte klávesu Esc na klávesnici.
  • V nabídce Náhled dialogového okna Konfigurace lze určit množství obrazových bodů, které chcete vzorkovat. Podrobnosti najdete v části Dialogové okno Konfigurace.
Nahoru

Tlačítko Reset

Chcete-li nastavit výchozí hodnoty, klepněte na tlačítko Reset.


Dialogové okno Úprava obrazu

Jas
Kontrast
Sytost
Vyvážení barev
Tlačítko Reset
V dialogovém okně Úprava obrazu je možné upravit nastavení jasu a vyvážení barev.
Poznámka:
Poznámka pro uživatele systému Windows: Dialogové okno lze skrýt poklepáním na jeho záhlaví. Opětovným poklepáním na záhlaví se dialogové okno znovu zobrazí.

Jas

Podrobné informace viz Jas.
Nahoru

Kontrast

Podrobné informace viz Kontrast.
Nahoru

Sytost

Nastaví sytost barvy. Při nastavení vyšší hodnoty sytosti barva vypadá bohatěji, při nižší hodnotě vypadá bledší.
Poznámka:
Pokud pro položku Typ obrazu nastavíte jinou hodnotu než 48bitové barvy, 24bitové barvy nebo Vyhlazení barev, posuvník Sytost a textové pole nebudou aktivní ani k dispozici.
Nahoru

Vyvážení barev

Je možné upravit nejvyšší úroveň jasu konkrétní barvy: Azurová, Purpurová nebo Žlutá. Zvýšení hodnoty barvu zvýrazní, snížení hodnoty barvu potlačí.
Poznámka:
Pokud pro položku Typ obrazu nastavíte jinou hodnotu než 48bitové barvy, 24bitové barvy nebo Vyhlazení barev, posuvník Sytost a textové pole nebudou aktivní ani k dispozici.
Nahoru

Tlačítko Reset

Chcete-li nastavit výchozí hodnoty, klepněte na tlačítko Reset.


Dialogové okno Korekce tónu

Název tónové křivky
Editor tónové křivky
Tlačítko Reset
V dialogovém okně Korekce tónu lze upravit tónovou křivku jednotlivých barev.
Poznámka:
Poznámka pro uživatele systému Windows: Dialogové okno lze skrýt poklepáním na jeho záhlaví. Opětovným poklepáním na záhlaví se dialogové okno znovu zobrazí.

Název tónové křivky

Funkce Korekce tónu obsahuje předem definované korekční křivky barevného tónu, které umožňují upravit kontrast daného obrazu. Seznam Název tónové křivky obsahuje šest nejběžnějších tónových korekčních křivek popsaných níže.
Poznámka:
Pokud je nastavena Úroveň automatické expozice v nabídce Barevný dialogového okna Konfigurace, její výsledek může ovlivnit graf tónové křivky a položku Název tónové křivky.

Nastavení | Popis
Lineární | Lineární tónová křivka neprovádí žádnou tónovou korekci. Jedná se o výchozí nastavení. Toto nastavení použijte, pokud jste spokojeni s tónem náhledu obrazu.
Zesvětlit | Slouží k jemnému zesvětlení tmavších obrazů (například podexponovaného filmu).
Ztmavit | Slouží k jemnému ztmavení světlejších obrazů (například přeexponovaného filmu).
Zjemnění kontrastu | Slouží ke zjemnění obrazů s vysokým kontrastem. Výsledek bude vypadat přirozeněji.
Vysoký kontrast | Zvýší kontrast nevýrazných obrazů
Vyjasnění stínu | Vylepší detaily v tmavých oblastech obrazu.
Klepnutím na šipku vpravo od seznamu vyberte předem definované nebo uživatelské nastavení korekce tónu. Editor křivky tónu se změní odpovídajícím způsobem.
Do seznamu Název tónové křivky můžete přidat vlastní tónové křivky. Po provedení požadovaných změn tónové křivky se název uvedený v seznamu Název tónové křivky změní na Uživatelské nast. Zadejte do pole Název tónové křivky nový název a pak klepněte na tlačítko Uložit.
Chcete-li ze seznamu odstranit nastavení, vyberte v seznamu příslušný název a potom klepněte na tlačítko Odstranit.
Nahoru

Editor tónové křivky

Křivku tónu lze upravit. Tato úprava zajišťuje vyvážení barev obrazu.

Kanál

Klepněte na tlačítko vedle barvy, kterou chcete upravit. Pokud zvolíte horní tlačítko vedle červené, zelené a modré barvy, úpravy budou mít vliv na všechny tři barevné složky. Zvolíte-li jedno z ostatních tlačítek, červenou, zelenou a modrou složku budete moci upravit samostatně.

Editor tónové křivky

Slouží ke změně tvaru tónové křivky. Osa x znázorňuje jas předlohy (vstupní hodnoty), osa y představuje jas naskenovaného obrazu (výstupní hodnoty).
Editor tónové křivky má dva pevné body: (0, 0) a (255, 255). V editoru tónové křivky lze navíc vytvořit čtrnáct pevných bodů. Pevný bod vytvoříte přesunutím kurzoru na editor tónové křivky. Ukazatel se změní v křížek. Klepněte na místo které chcete vybrat jako pevný bod. Bod, na který klepnete, se stane novým pevným bodem.
Na pozici pevného bodu se zobrazí černý čtvereček, který zvýrazňuje naposledy upravovaný pevný bod. Umístíte-li ukazatel myši do blízkosti pevného bodu, změní se jeho tvar na šipku, která dovoluje bod přesunout. Vyberte pevný bod, který chcete přesunout, a potom jej přetáhněte.
Chcete-li pevný bod odstranit, vyberte jej šipkou. Přetáhněte šipku do oblasti vedlejšího stávajícího bodu.

Hodnoty Vstup a Výstup

Jedná se o Vstup a Výstup hodnoty odpovídající místům aktuálních pevných bodů v editoru tónové křivky. Tyto hodnoty se změní při přetažení bodu v editoru tónové křivky. Chcete-li změnit tvar tónové křivky, můžete to provést také zadáním hodnoty do tohoto pole. Každou hodnotu lze upravit v rozmezí od 0 do 255.
Nahoru

Tlačítko Reset

Chcete-li nastavit výchozí hodnoty, klepněte na tlačítko Reset.


Dialogové okno Ostření (k dispozici pouze pro určitý model)

Posuvník Pozice ostření
Pole Pozice ostření
V dialogovém okně Ostření lze upravit pozici ostření.
Poznámka:
Toto dialogové okno se zobrazí jen v případě skenerů s nastavitelným zaostřovacím ústrojím.
Klepnutím na tlačítko Ruční ostření v okně Náhled se zobrazí dialogové okno Ostření, které umožní provést následující nastavení.

Posuvník Pozice ostření

Upraví pozici ostření v rozsahu -2,0 až 6,0.
Nahoru

Pole Pozice ostření

Zobrazí aktuální pozici ostření. Pozici ostření lze změnit zadáním hodnoty v rozmezí -2,0 až 6,0.


Dialogové okno Paleta barev

Paleta barev
Tlačítko Reset
V okně Paleta barev je možné provádět jemné úpravy barev středních tónů (například barvu pleťové) bez vlivu na jasné nebo tmavé části obrazu. Tuto funkci používejte až po úpravě obrazu pomocí funkcí Obnova barev, Automatická expozice a dalších funkcí pro úpravu barev.

Paleta barev

Nastavení | Popis
Tlačítko Aplikace barvy | Na stanovenou oblast náhledu obrazu použije barvu, která byla nastavena na paletě barev. Když klepnete na tlačítko, tvar kurzoru se změní na [image] nebo [image] .
Tlačítko Extrakce barvy | V náhledu obrazu vyberte oblast a barvu, kterou chcete v obrazu náhledu upravit. Zvolená barva je nastavena jako základní barva v paletě barev. Když klepnete na tlačítko, tvar kurzoru se změní na [image] nebo [image] .
Tlačítko Použít na paletu | Nastaví barvu zvolenou v Oblasti uložení jako základní barvu palety.
Tlačítko Uložit | Uloží základní barvu palety do Oblasti uložení.

Výběr vzorku barvy z obrazu

Klepněte na ikonu palety barev [image].
Klepněte na ikonu extrakce barvy [image]. Kurzor se změní na kapátko.
V okně Náhled klepněte v obrazu na barvu, která vyžaduje úpravu.
Vybraná barva je přemístěna v okně Paleta barev do prostřední buňky, kterou obklopují buňky jemně se lišící v odstínech.
Vyberte buňku obsahující odstín, který byste rádi použili k úpravě barvy v obraze. Tato nová barva se stane barvou prostřední buňky a na obraze se projeví změna barvy.
Poznámka:
V případě potřeby lze také ke změně jasu použít buňky umístěné vpravo od oblasti nastavení.

Použití barvy na obraz

Klepněte na ikonu palety barev [image].
Vyberte buňku obsahující odstín, který byste rádi použili k úpravě barvy v obraze. Tato barva se nyní stane barvou prostřední buňky.
Poznámka:
V případě potřeby lze také ke změně jasu použít buňky umístěné vpravo od oblasti nastavení.
Klepněte na ikonu použití barvy [image]. Kurzor se změní na kapku.
V okně Náhled klepněte v obrazu na barvu, která vyžaduje úpravu. Na obraze se projeví změna barvy.
Nahoru

Tlačítko Reset

Vrátí zpět jakékoliv úpravy barev provedené pomocí ikony extrakce barvy [image] nebo použití barvy [image]. Předchozí akci lze vrátit zpět pouze tehdy, jestliže byla několikrát použita ikona extrakce barvy [image] nebo použití barvy [image].


Dialogové okno Nastavení uložení souboru

Umístění
Název souboru (Předpona + 3místné číslo)
Formát obrazu
Přepsat všechny soubory se stejným názvem
Toto dialogové okno zobrazit před dalším skenováním
Po skenování otevřít složku s obrázky
Po skenování zobrazit dialog Přidat stránku
V dialogovém okně Nastavení uložení souboru lze stanovit název a formát souboru.
Poznámka:
Tato funkce je k dispozici pouze v případě, že aplikace Epson Scan byla spuštěna nezávisle na aplikacích kompatibilních s rozhraním TWAIN.

Umístění

Označuje složku, do níž se ukládají obrazové soubory.
Úvodním nastavením je položka Plocha nastavena jako Jiné. Chcete-li změnit složku, zvolte položku Jiné, klepněte na tlačítko Procházet (pro uživatele systému Windows) nebo tlačítko Zvolit (pro uživatele systému Macintosh) a v dialogovém okně vyberte nebo vytvořte složku.
Nahoru

Název souboru (Předpona + 3místné číslo)

Lze zadat název souboru naskenovaného obrazu. Název souboru je tvořen kombinací předpony a zde zadaného čísla.

Předpona

Určete první část názvu souborů.
Poznámka:
  • V systému Windows nelze v nastavení Předpona použít následující znaky: \, /, :, ., *, ?, ", <, >, │
  • V systému Macintosh nelze v předponě použít dvojtečku (:).
  • Číslo musí být trojmístné. Pokud soubor ukládáte ve formátu 8.3 pro MS-DOS, předpona nesmí obsahovat více než 5 alfanumerických znaku.

Počáteční číslo

Určete číslo, které bude přidáno na konec názvu souboru. U každého dalšího souboru se toto číslo zvýší o hodnotu 1.
Nahoru

Formát obrazu

Slouží k nastavení formátu naskenovaného obrazu určeného k uložení.

Typ

Zvolte typ formátu obrazu.
Formát (přípona souboru) | Vysvětlení
BITMAP (*.bmp) (jen systém Windows) | Standardní formát obrazového souboru v systému Windows. Obrazy v tomto formátu lze přečíst a vytvořit ve většině aplikací systému Windows včetně textových procesorů.
JPEG (*.jpg) | Komprimovaný formát souboru. Lze zvolit úroveň komprese; u formátu JPEG je možné dosáhnout poměrně vysokého kompresního poměru. Vyšší komprese však snižuje kvalitu výsledného obrazu. (Původní data obrazu již nelze obnovit.) Kvalita obrazu se s každým dalším uložením dále snižuje. Pro situace, kdy obraz chcete dále upravovat (například retušovat), se doporučuje formát TIFF. K obrazu můžete připojit profil ICC (informace o reprodukovatelnosti barev naskenovaného obrazu).
Multi-TIFF (*.tif) | Formát TIFF, kdy do stejného souboru je uloženo několik stránek. Pokud skenujete dokumenty s použitím automatického podavače dokumentů nebo dávkového skenování, jsou všechny skenované dokumenty ukládány do stejného souboru. (U jiných formátů se každý dokument ukládá do samostatného souboru.) K otevření souborů formátu Multi-TIFF však potřebujete aplikaci, jež tento formát podporuje.
PDF (*.pdf) | Formát dokumentu, který je nezávislý na platformě. Pokud skenujete dokumenty s použitím automatického podavače dokumentů nebo dávkového skenování, jsou všechny skenované dokumenty ukládány do stejného souboru. Pokud ukládáte do souboru PDF barevné obrazy nebo obrazy ve stupních šedé, můžete zvolit úroveň komprese.
PICT (*.pct) (pouze systém Macintosh) | Standardní formát obrazového souboru v systému Macintosh. Formát souboru PICT je podporován téměř všemi aplikacemi pro počítače Macintosh (například textovými procesory).
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Technologie Print Image Matching je standardizovaný způsob záznamu rozšířených informací o barvách, které umožňují zvýšit kvalitu skenovaných obrazů. Při použití tiskárny podporující technologii PRINT Image Matching lze snadno dosáhnout vynikající kvality tisku, a to za využití dynamického rozsahu zářivých barev. Poznámka: Informace PRINT Image Matching nemění data obrazu ani způsob zobrazení tohoto obrazu na monitoru.
TIFF (*.tif) | Formát souboru, který je určen pro výměnu dat mezi mnoha aplikacemi, například programy pro tvorbu grafiky nebo DTP. Lze stanovit typ komprese. K obrazu můžete připojit profil ICC (informace o reprodukovatelnosti barev naskenovaného obrazu).

Tlačítko Možnosti

Po klepnutí na toto tlačítko se otevře dialogové okno s podrobným nastavením pro aktuálně vybraný typ obrazu. Upravená podrobná nastavení se objeví vedle položky Podrobnosti. V závislosti na vybraném typu obrazu tlačítko Možnosti nemusí být aktivní a nebude k dispozici.
Nahoru

Přepsat všechny soubory se stejným názvem

Toto políčko zaškrtněte, chcete-li přepsat stávající soubory, jejichž název se shoduje s názvem, který byl určen pro skenovaný obraz.
Nahoru

Toto dialogové okno zobrazit před dalším skenováním

Je-li toto políčko zaškrtnuté, zobrazí se před dalším skenováním dialogové okno Nastavení uložení souboru.
Pokud toto políčko nezaškrtnete, naskenované obrazy se příště uloží za použití předchozího nastavení.
Poznámka:
  • Toto zaškrtávací políčko je neaktivní a nedostupné, pokud toto dialogové okno otevřete v Plně automatický režim.
  • Pokud je políčko Toto dialogové okno zobrazit před dalším skenováním zaškrtnuté a skenujete v Plně automatický režim, dialogové okno Nastavení uložení souboru se po spuštění aplikace Epson Scan automaticky neotevře.
Nahoru

Po skenování otevřít složku s obrázky

Pokud toto políčko zaškrtnete, aplikace Průzkumník (systém Windows) nebo Finder (systém Macintosh) automaticky otevře složku, ve které je naskenovaný obraz uložen, jakmile aplikace Epson Scan dokončí skenování.
Nahoru

Po skenování zobrazit dialog Přidat stránku

Toto políčko zaškrtněte v případě, že chcete zobrazit dialogové okno Potvrzení přidání stránky, když vyberete možnost PDF nebo Multi-TIFF jako formát pro uložení.
Zaškrtnutí tohoto políčka zrušte v případě, že chcete dokument uložit ihned po skenování, jinak se zobrazí dialogové okno Potvrzení přidání stránky při každém ukládání dokumentu.
Poznámka:
Tato funkce je k dispozici pouze v případě, že aplikace Epson Scan byla spuštěna nezávisle na aplikacích kompatibilních s rozhraním TWAIN.


Hlavní okno Plně automatický režim

Tlačítko Skenovat
Tlačítko Přizpůsobit
Toto dialogové okno zobrazit před dalším skenováním
Tlačítko Pozastavit
Plně automatický režim zjednodušuje skenování – nemusíte se zabývat složitými nastaveními nebo úpravami.
Poznámka:
  • Pokud skener obrazy nerozpozná, nebo jsou-li obrazy ořezány případně špatně umístěny při skenování v Plně automatický režim, podrobnosti naleznete v Uživatelské příručce, v části Řešení problémů.
  • Tento režim není k dispozici, je-li nainstalován automatický podavač dokumentů.

Tlačítko Skenovat

Klepnutím na tlačítko Skenovat spusťte skenování.
Nahoru

Tlačítko Přizpůsobit

Klepnutím na tlačítko Přizpůsobit se otevře dialogové okno Přizpůsobit, které slouží k úpravě základních nastavení skenování. Podrobnosti najdete v části Dialogové okno Přizpůsobit.
Nahoru

Toto dialogové okno zobrazit před dalším skenováním

Zaškrtnutím tohoto políčka se před skenováním zobrazí dialogové okno Plně automatický režim.
Nahoru

Tlačítko Pozastavit

Chcete-li skenování zastavit, klepněte na tlačítko Pozastavit. Následně se zobrazí dialogové okno Plně automatický režim.
Poznámka:
V průběhu skenování se tlačítko Pozastavit změní na tlačítko Storno.


Dialogové okno Přizpůsobit

Zadat typ dokumentu pro Plně automatický režim
Zadat rozlišení pro Plně automatický režim
Odstranit prach
Obnova barev
Automatická orientace fotografie
Tlačítko Nastavení uložení souboru
V dialogovém okně Přizpůsobit lze určit nastavení Plně automatický režim.

Zadat typ dokumentu pro Plně automatický režim

Zaškrtnutím tohoto políčka určete typ dokumentu. Tím se snižuje chybovost rozpoznání typu dokumentu a čas zahřívání a urychluje se náhled skenování.
Poznámka:
Jestliže se nastavený dokument liší od vybraného typu dokumentu, nemůže být správně rozpoznán.
Nahoru

Zadat rozlišení pro Plně automatický režim

Zaškrtnutím tohoto políčka nastavte cílové rozlišení. Tím přepíšete předdefinované nastavení rozlišení (300 dpi) a aplikace Epson Scan bude skenovat s těmito novými nastaveními.
Další informace viz Rozlišení.
Nahoru

Odstranit prach

Podrobné informace viz Odstranit prach.
Nahoru

Obnova barev

Podrobné informace viz Obnova barev.
Nahoru

Automatická orientace fotografie

Umožňuje automaticky nastavit směr obrazu.
Poznámka:
V závislosti na obrazu nemusí funkce Automatická orientace fotografie pracovat správně.
Nahoru

Tlačítko Nastavení uložení souboru

Klepněte na tlačítko a otevřete dialogové okno Nastavení uložení souboru, kde pro naskenovaný obraz můžete určit název souboru a formát souboru. Podrobnosti najdete v části Dialogové okno Nastavení uložení souboru.
Poznámka:
Tato funkce je k dispozici pouze v případě, že aplikace Epson Scan byla spuštěna nezávisle na aplikacích kompatibilních s rozhraním TWAIN.


Hlavní okno Domácí režim

Typ dokumentu
Typ obrazu
Cíl
Úprava obrazu
Tlačítko Náhled
Tlačítko Skenovat
Tlačítko Nastavení uložení souboru
Tlačítko Konfigurace
Domácí režim umožňuje provést základní nastavení skenovaných obrazů.
Poznámka:
V Domácí režim nelze použít automatický podavač dokumentů. Chcete-li dokumenty skenovat s použitím automatického podavače dokumentů, aktivujte Kancelářský režim nebo Profesionální režim.

Typ dokumentu

V tomto seznamu vyberte typ dokumentu odpovídající dokumentu určenému k naskenování.
Poznámka:
Pokud ke skeneru není připojena jednotka pro fólie, kabel krytu dokumentu nebo automatický podavač filmů, nastavení Inverzní film, Barevný negativní film a Černobílý negativní film se neobjeví.
Nahoru

Typ obrazu

Po nastavení položky Typ dokumentu nastavte odpovídající typ obrazu.
Nastavení | Popis
Barevný | Pro skenování ve vysoké kvalitě (24bitové barvy). Pokud pro Typ dokumentu vyberete položku Ilustrace a pro nastavení Typ obrazu položku Barevný, barvy obrazu budou vztaženy k omezenému počtu indexovaných barev.
Stupně šedi | Pro skenování ve vysoké kvalitě (8bitové stupně šedi).
Černobílý | Pro skenování perokreseb nebo černobílých obrazů v kvalitě konceptu. Pokud jako Typ dokumentu zvolíte Barevný negativní film nebo Černobílý negativní film, položka Černobílý se zobrazí šedě a nebude k dispozici.
Nahoru

Cíl

Nastavení Cíl slouží k určení aplikace nebo výstupního zařízení, v nichž chcete naskenovaný obraz použít.
Cíl | Rozlišení | Popis
Obrazovka/WWW | 96 dpi | Tuto volbu lze použít k zobrazení na obrazovce počítače nebo k umístění na web.
Tiskárna | 300 dpi | Toto nastavení lze použít pro tisk nebo převod na upravitelný text pomocí aplikace na optické rozpoznávání znaků (OCR).
Jiné | Výstupní rozlišení pro aktuální úlohu skenování lze změnit zvolením požadovaného rozlišení v seznamu.

Rozlišení

Pokud pro nastavení Cíl vyberete položku Jiné, rozlišení aktuální operace skenování lze stanovit zvolením požadovaného rozlišení ze seznamu nebo zadáním příslušné hodnoty.
Další informace viz Rozlišení.

Cílová velikost

Seznam Cílová velikost slouží k určení výstupní velikosti skenovaného obrazu. Obsahuje předdefinovaná nastavení a uložená vlastní nastavení.
Pokud v seznamu Cílová velikost vyberete položku Předloha, obraz se naskenuje ve skutečné velikosti obrazu v náhledu.
Poznámka:
  • Pole Cílová velikost je dostupné jen po použití náhledu.
  • Pokud je nainstalován podavač více fotografií, náhled není k dispozici, takže pro položku Cílová velikost bude vždy zvoleno nastavení Předloha a nelze je změnit.
  • Cílová velikost bude mít při skenování přednost před velikostí dokumentu. Může tedy dojít k ořezání obrazu, aby odpovídal určené cílové velikosti.
  • Pokud pro nastavení Typ dokumentu vyberete položku Inverzní film, Barevný negativní film nebo Černobílý negativní film a používáte náhled miniatur, na náhledu se objeví výřez.

Dialogové okno Cílová velikost

Pokud vyberete položku Přizpůsobit, objeví se dialogové okno Cílová velikost, ve kterém můžete definovat cílovou velikost a přidat do seznamu Cílová velikost nové nastavení.
Chcete-li uložit nové nastavení, vyberte jednotku míry, určete šířku a výšku cílového obrazu a potom do pole Název cílové velikosti zadejte nový název. Nakonec klepněte na tlačítko Uložit.
Chcete-li ze seznamu odstranit nastavení, v seznamu Cílová velikost vyberte příslušný název a potom klepněte na tlačítko Odstranit.

Tlačítko Orientace cílové velikosti

Pro velikost vybranou v seznamu Cílová velikost lze určit orientaci obrazu na papíře nebo obrazovce.
Poznámka:
Pokud vyberete v seznamu Cílová velikost položku Předloha, toto tlačítko bude zobrazeno šedě a nebude k dispozici.
Nahoru

Úprava obrazu

Aplikace Epson Scan dokáže během skenování automaticky upravit a optimalizovat expozice a barvy skenovaných obrazů. Tato nastavení lze upravit ručně pomocí nástrojů pro úpravu vlastností obrazu.
Chcete-li provést úpravy, otevřete obraz v okně Náhled, abyste si mohli ověřit účinky nastavení.
Poznámka:
  • Jestliže model skeneru podporuje technologii DIGITAL ICE Technology, políčko Odstranit prach se v Domácí režim nezobrazí.
  • V závislosti na nastavení položek Typ dokumentu a Typ obrazu nemusí být některé funkce k dispozici.

Nastavení |  | Popis
Odstranění rastru |  | Podrobné informace viz Odstranění rastru.
Obnova barev |  | Podrobné informace viz Obnova barev.
Možnost obrázku | Upřesnění textu | Podrobné informace viz Upřesnění textu.
 | Automatická segmentace plochy | Podrobné informace viz Automatická segmentace plochy.
Korekce podsvícení |  | Podrobné informace viz Korekce podsvícení.
Odstranit prach |  | Podrobné informace viz Odstranit prach.
DIGITAL ICE Technology |  | Podrobné informace viz DIGITAL ICE Technology (k dispozici pouze pro určitý model).
Tlačítko Jas |  | Podrobné informace viz Úprava Jas.
Nahoru

Tlačítko Náhled

Klepnutím na tlačítko Náhled spustíte předběžné skenování. Podrobnosti najdete v části Okno Náhled.
Poznámka:
  • Pokud je instalován podavač více fotografií nebo automatický podavač dokumentů, tato funkce nebude k dispozici.
  • Standardní náhled se může lišit v závislosti na nastavení položky Typ dokumentu.
Nahoru

Tlačítko Skenovat

Klepnutím na tlačítko Skenovat spusťte skenování.
Pokud jste na obraze v náhledu Normální vytvořili více výřezů, v okně s náhledem nejprve klepněte na tlačítko Vše a potom pokračujte klepnutím na tlačítko Skenovat. Aplikace Epson Scan potom naskenuje výřezy v pořadí, v jakém byly vytvořeny.
Po zobrazení náhledu bude k dispozici tlačítko Skenovat.
Poznámka:
Pokud je nainstalován podavač více fotografií, tlačítko Skenovat je k dispozici vždy bez náhledu.
Nahoru

Tlačítko Nastavení uložení souboru

Klepněte na tlačítko a otevřete dialogové okno Nastavení uložení souboru, kde pro naskenovaný obraz můžete určit název souboru a formát souboru. Podrobnosti najdete v části Dialogové okno Nastavení uložení souboru.
Poznámka:
Tato funkce je k dispozici pouze v případě, že aplikace Epson Scan byla spuštěna nezávisle na aplikacích kompatibilních s rozhraním TWAIN.
Nahoru

Tlačítko Konfigurace

Nastavení skenování lze upravit. Podrobnosti najdete v části Dialogové okno Konfigurace.


Hlavní okno Kancelářský režim/Dialogové okno Nast. Skenovat PDF

Typ obrazu
Cíl
Úprava obrazu
Tlačítko Náhled
Tlačítko Skenovat
Tlačítko Nastavení uložení souboru
Tlačítko Konfigurace
Kancelářský režim umožňuje rychle skenovat velké množství dokumentů. Tento režim je užitečný při skenování pomocí automatického podavače dokumentů.
Dialogové okno Nast. Skenovat PDF se zobrazí pouze v případě, jestliže na skeneru bylo stisknuto tlačítko Skenovat do PDF.
Poznámka:
U některých modelů skeneru nemusí být k dispozici dialogové okno Nast. Skenovat PDF.

Typ obrazu

Nastavte odpovídající typ dokumentu.
Nastavení | Popis
Barevný | Pro skenování ve 24bitových barvách a v kvalitě konceptu.
Stupně šedi | Pro skenování v 8bitové stupnici šedé a v kvalitě konceptu.
Černobílý | Pro skenování perokreseb nebo černobílých obrazů v kvalitě konceptu.
Nahoru

Cíl

V této části lze nastavit zdroj dokumentu, velikost skenované oblasti, orientaci a výstupní rozlišení.

Zdroj dokumentu

Vyberte Zdroj dokumentu, kam bude vložena předloha. Autom. podavač dokumentů znamená automatický podavač dokumentů.
Pokud zvolíte nastavení Autom. detekce a vložíte dokumenty do automatického podavače dokumentů, skener automaticky zjistí jejich typ; v opačném případě bude dokument naskenován na desce dokumentu.

Formát

Slouží k zadání velikosti skenované oblasti dokumentu. Pokud vyberete položku Autom. detekce, oblast skenování bude zjištěna automaticky.
Poznámka:
  • Dostupnost nastavení závisí na modelu skeneru.
  • Je-li zobrazen v okně Náhled obraz, seznam Formát bude neaktivní a nebude k dispozici.
Pokud na obraze v náhledu vytvoříte výřez, položka Uživatelské nast. se zobrazí v seznamu Formát, ale nebude aktivní. Oblast ve výřezu se naskenuje.

Dialogové okno Velikost zdroje

Pokud vyberete položku Přizpůsobit, objeví se dialogové okno Velikost zdroje, ve kterém můžete definovat velikost zdroje a přidat nové nastavení do seznamu Velikost zdroje.
Chcete-li uložit nové nastavení, vyberte jednotku míry, určete šířku a výšku zdroje a potom do pole Název velikosti zdroje zadejte název. Nakonec klepněte na tlačítko Uložit.
Chcete-li ze seznamu Velikost zdroje odstranit nastavení, vyberte příslušný název nastavení v seznamu a potom klepněte na tlačítko Odstranit.

Orientace

Pro papír vybraný v seznamu Formát lze určit orientaci. Zvolte Na výšku nebo Na šířku.
Poznámka:
  • Dostupnost nastavení závisí na nastavení velikosti dokumentu nebo modelu skeneru.
  • Je-li zobrazen v okně Náhled obraz, tato tlačítka budou neaktivní a nebudou k dispozici.

Rozlišení

Slouží k určení rozlišení pro aktuální úlohu skenování. Vyberte požadované rozlišení ze seznamu nebo zadejte hodnotu.
Další informace viz Rozlišení.

Rychlé prioritní skenování (k dispozici pouze pro určitý model)

Toto políčko zaškrtněte, jestliže chcete skenovat rychleji.
Nahoru

Úprava obrazu

Aplikace Epson Scan dokáže během skenování automaticky upravit a optimalizovat expozice a barvy skenovaných obrazů. Tato nastavení lze upravit ručně pomocí nástrojů pro úpravu vlastností obrazu.
Chcete-li provést úpravy, otevřete obraz v okně Náhled, abyste si mohli ověřit účinky nastavení.
Poznámka:
V závislosti na nastavení položky Typ obrazu nemusí být některé funkce k dispozici.

Nastavení |  | Popis
Doostření |  | Podrobné informace viz Doostření.
Odstranění rastru |  | Podrobné informace viz Odstranění rastru.
Možnost obrázku | Upřesnění textu | Podrobné informace viz Upřesnění textu.
 | Automatická segmentace plochy | Podrobné informace viz Automatická segmentace plochy.
 | Vynecháno | Podrobné informace viz Vynecháno.
 | Vylepšení barev | Podrobné informace viz Vylepšení barev.
Jas |  | Podrobné informace viz Jas.
Kontrast |  | Podrobné informace viz Kontrast.
Mezní hodnota |  | Podrobné informace viz Mezní hodnota.
Nahoru

Tlačítko Náhled

Klepnutím na tlačítko Náhled spustíte předběžné skenování. Podrobnosti najdete v části Okno Náhled.
Nahoru

Tlačítko Skenovat

Klepnutím na tlačítko Skenovat spusťte skenování.
Nahoru

Tlačítko Nastavení uložení souboru

Klepněte na tlačítko a otevřete dialogové okno Nastavení uložení souboru, kde pro naskenovaný obraz můžete určit název souboru a formát souboru. Podrobnosti najdete v části Dialogové okno Nastavení uložení souboru.
Poznámka:
Tato funkce je k dispozici pouze v případě, že aplikace Epson Scan byla spuštěna nezávisle na aplikacích kompatibilních s rozhraním TWAIN.
Nahoru

Tlačítko Konfigurace

Nastavení skenování lze upravit. Podrobnosti najdete v části Dialogové okno Konfigurace.


Použití dialogového okna Nastavení aplikace EPSON Scan

Vybrat skener
Připojení
Adresa síťového skeneru
Stav skeneru
V dialogovém okně Nastavení aplikace EPSON Scan lze stanovit typ připojení skeneru a nastavení pro skenování v síťovém prostředí.
Poznámka:
Musíte se přihlásit s oprávněním správce. Nastavení provedená správcem ovlivní všechny uživatele.

Vybrat skener

Ze seznamu vyberte skener.
Nahoru

Připojení

Vyberte připojení, které odpovídá způsobu připojení počítače ke zvolenému skeneru: Místní nebo Síťové.
Způsoby připojení jsou zobrazeny pouze tehdy, je-li používán model, který podporuje připojení k síti.
Nahoru

Adresa síťového skeneru

Toto nastavení se objeví, jestliže je volba Připojení nastavena na Síťové. Pro adresu lze použít název skeneru a adresu IP nebo název hostitele, který používá EPSON Network Image Express, kartu EPSON Network Image Express Card, server pro kopírování, tiskový server nebo počítač, který používá program EPSON Scan Server.
Poznámka:
Musíte se přihlásit jako správce. Pouze uživatelé s oprávněním správce mohou nastavit či odstranit adresu a upravit název skeneru, který je nastaven pro všechny uživatele.

Seznam síťových skenerů

Zvolte Název skeneru a adresu IP nebo název hostitele.
Poznámka:
  • Chcete-li odstranit název skeneru a adresu IP nebo název hostitele, nejdříve jej vyberte a potom klepněte na tlačítko Odstranit.
  • Jestliže spustíte Nastavení aplikace EPSON Scan a potom se objeví seznam Adresa síťového skeneru, je vybrán síťový skener, který je v seznamu uveden nejvýše.

Tlačítko Přidat

Klepnutím na toto tlačítko se otevře dialogové okno Přidat, které lze použít ke stanovení názvu skeneru a pro jeho vyhledání nebo pro volbu adresy IP. Podrobnosti najdete v části Použití dialogového okna Přidat.

Tlačítko Úpravy

Klepnutí na toto tlačítko slouží ke změně názvu skeneru umístěného v seznamu.

Tlačítko Aktualizovat / tlačítkoPřerušit

Klepněte na tlačítko Aktualizovat, jestliže chcete aktualizovat obsah seznamu. Aktualizování seznamu můžete zastavit klepnutím na tlačítko Přerušit.
Poznámka:
Síťový skener přidaný ručně v dialogovém okně Přidat, nelze aktualizovat.

Tlačítko Odstranit

Po klepnutí na toto tlačítko bude síťový skener ze seznamu odstraněn.
Nahoru

Stav skeneru

Klepněte na tlačítko Test nebo na tlačítko Údržba, chcete-li zkontrolovat stav skeneru.

Tlačítko Test

Otestování stavu skeneru připojeného k počítači nebo vybraného ze seznamu Adresa síťového skeneru proveďte klepnutím na tlačítko Test. Po dokončení testu klepněte na tlačítko a zobrazíte v okně informace o stavu skeneru.

Tlačítko Údržba

Po klepnutí na tlačítko Údržba se zobrazí dialogové okno Údržba. Podrobnosti najdete v části Použití dialogového okna Údržba.
Poznámka:
U některých modelů skeneru nemusí být tato funkce dostupná.

Nastavení časového limitu (sekundy)

Stanovte časovou prodlevu pro připojení k síti.


Použití dialogového okna Přidat

Název skeneru
Hledat adresy
Zadat adresu
V tomto dialogovém okně lze vyhledávat nebo přidávat adresy IP a zadat název skeneru, který máte. Název skeneru a adresa IP jsou přidány do seznamu adres v dialogovém okně Nastavení aplikace EPSON Scan. Můžete přidat až 50 adres IP.

Název skeneru

Zadejte název skeneru.
Poznámka:
Standardním Název skeneru je Skener x (kde x je číslo od 1 do 50).
Nahoru

Hledat adresy

Tato funkce slouží k vyhledání adresy IP. Když klepnutím na tlačítko Přidat otevřete dialogové okno Přidat, adresa IP je automaticky vyhledána.
Poznámka:
Můžete vyhledat síťový skener (adresa IP), který je umístěn ve stejném segmentu jako počítač. Síťový skener (adresa IP) nebo server pro kopírování, který je v síti sdílen aplikací EPSON Scan Server, není vyhledán. Některé síťové skenovací systémy také nejsou vyhledány. Pokud síťový skener nelze vyhledat, vyberte položku Zadat adresu a napište adresu IP ručně.

Seznam Adresa

Zobrazí vyhledané adresy IP v pořadí vyhledávání.

Tlačítko Znovu

Slouží k opětovnému vyhledání adresy IP nebo názvu hostitele. Pokud nevyberete položku Hledat adresy, tlačítko Znovu bude neaktivní a nebude k dispozici.

Tlačítko Přerušit

Chcete-li hledání zastavit, klepněte na tlačítko Přerušit.
Nahoru

Zadat adresu

Jestliže adresu IP nemůžete vyhledat, lze adresu IP nebo název hostitele zadat ručně.


Použití dialogového okna Údržba

Celkový počet skenování
Válec pod.pap/Odděl.podložka
Dialogové okno Údržba poskytuje informace o celkovém počtu naskenovaných listů nebo stavu spotřebního materiálu.
Poznámka:
U některých modelů skeneru nemusí být tato funkce dostupná.

Celkový počet skenování

Zobrazuje celkový počet listů naskenovaných skenerem. Údaj o celkovém počtu nemůže být vynulován.
Nahoru

Válec pod.pap/Odděl.podložka

Počet skenování

Zobrazuje počet listů naskenovaných skenerem.

Tlačítko Reset

Klepnutím na tlačítko Reset vynulujte hodnotu Počet skenování. Pokud naskenovaný počet překračuje maximální počet listů povolený pro životní cyklus každého spotřebního materiálu, objeví se zpráva upozorňující na výměnu Válec podávání papíru nebo Oddělovací podložka. Po výměně Válec podávání papíru nebo Oddělovací podložka za novou, vynulujte počítadlo naskenovaných listů podle zobrazených pokynů.

Životnost

Tato položka indikuje maximální počet listů, se kterými může Válec podávání papíru nebo Oddělovací podložka během svého životního cyklus pracovat. Pokud počet naskenovaných listů překročí tuto hodnotu, objeví se zpráva upozorňující na výměnu Válec podávání papíru nebo Oddělovací podložka.


Dialogové okno Úpravy stránky

Pomocí dialogového okna Úpravy stránky můžete upravovat skenované obrazy před jejich uložením do jednoho souboru.
Poznámka:
  • Pokud si nepřejete zobrazovat dialogové okno Úpravy stránky před uložením souborů, klepněte na tlačítko Uložit soubor v dialogovém okně, které se zobrazí po dokončení skenování.
  • Toto dialogové okno se objeví, jestliže v dialogovém okně Nastavení uložení souboru nastavíte položku Formát obrazu Typ na PDF nebo Multi-TIFF a potom provedete skenování.
  • Při skenování v Plně automatický režim se dialogové okno Úpravy stránky nezobrazí.
Nastavení/tlačítko
Popis
Oblast zobrazení obrazu
Každý skenovaný obrázek je zobrazen jako stránka jednoho souboru. Klepněte na obrazy, které chcete editovat a klepnutím na tlačítko dole zahájíte editaci stránek.
  • Chcete-li vybrat všechny po sobě jdoucí stránky, klepněte na první a poslední stranu a současně držte na klávesnici stisknutou klávesu Shift.
  • Podržte ukazatel myši na stránce po dobu dvou či více sekund a zobrazí se zvětšený náhled stránky. Chcete-li tento zvětšený náhled zavřít, přesuňte ukazatel myši nebo klepněte na rozšířenou stránku.
Poznámka:
Není možné přesouvat více obrazů najednou.
Tlačítko Vybrat liché obrazy
Vybere všechny obrazy, které mají liché číslo.
Tlačítko Vybrat sudé obrazy
Vybere všechny obrazy, které mají sudé číslo.
Poznámka:
Je-li celkový počet obrazů roven 1, toto tlačítko je neaktivní a není k dispozici.
Tlačítko Vybrat všechny obrazy
Vybere všechny obrazy.
Tlačítko Otočit vlevo
Vybrané obrazy budou otočeny proti směru hodinových ručiček.
Poznámka:
Pokud je položka Formát obrazu Typ nastavena na Multi-TIFF, toto tlačítko se nezobrazí.
Tlačítko Otočit vpravo
Vybrané obrazy budou otočeny po směru hodinových ručiček.
Poznámka:
Pokud je položka Formát obrazu Typ nastavena na Multi-TIFF, toto tlačítko se nezobrazí.
Tlačítko Seřadit podle čísla stránky
Můžete použít funkci z nastavení Autom. podavač dokumentů nebo ADF - jednostranně vybranou v Zdroji dokumentu. Dostupnost nastavení je závislá na modelu skeneru. Klepněte na tlačítko Seřadit podle čísla stránky, chcete-li setřídit stránky v daném pořadí. Pokud klepnete na tlačítko Seřadit podle čísla stránky ještě jednou, pořadí stránek se vrátí do výchozího nastavení.
Třídění stránek v pořadí
1. Nastavte dokument a naskenujte jeho přední stranu.
2. Nastavte dokument a naskenujte jeho zadní stranu.
3. Klepněte na tlačítko Seřadit podle čísla stránky v dialogovém okně Úpravy stránky. Stránky budou roztříděny v daném pořadí.
Tlačítko Odstranit
Odstraní obrazy.
Poznámka:
Z oblasti zobrazení obrazů není možné odstranit všechny obrazy. Vyberete-li všechny obrazy, tlačítko Odstranit není aktivní ani není k dispozici.


Nastavení doplňku JPEG

Možnosti kvality obrazu
Kódování
Vložit profil ICC

Možnosti kvality obrazu

Úroveň komprese

Posuvníkem nebo zadáním hodnoty nastavíte pro obrazy formátu JPEG Úroveň komprese.
Čím větší hodnotu nastavíte, tím menší bude soubor. Klesne tím však kvalita obrazu.
Poznámka:
Následující tabulka zobrazuje hodnotu Úroveň komprese, která se přibližně rovná každé hodnotě nastavení volby JPEG v aplikaci Adobe Photoshop.
Nastavení volby JPEG v aplikaci Adobe Photoshop | Úroveň komprese v aplikaci Epson Scan
Maximální | 5
Vysoká | 16
Střední | 42
Nízká | 63
Nahoru

Kódování

Pokud naskenované obrazy použijete na webové stránky, zvolte metodu kódování. Pokud je nechcete na webové stránky použít, vyberte nastavení Standardní.

Standardní

Pomocí této metody kódování se obrázky na Internetu zobrazí ve webovém prohlížeči postupně shora. Načtení celého obrázku trvá déle.

Progresivní

Pomocí této metody kódování se obrázky na Internetu zobrazí ve webovém prohlížeči nejprve v hrubých rysech (s nízkým rozlišením) a poté detailně. Výhodou této metody je okamžité zobrazení a rozpoznání celého náhledu obrázku, i když v nižším rozlišení.
Poznámka:
Některé prohlížeče nepodporují progresivní kódování.
Nahoru

Vložit profil ICC

Umožňuje při ukládání připojit k obrazu ve formátu JPEG profil ICC (informace o reprodukovatelnosti barev naskenovaného obrazu). Při otevření obrazu s přidaným profilem v aplikaci, která podporuje správu barev, je zaručeno správné zobrazení barev naskenovaného obrazu.


TIFF a Nastavení doplňku Multi-TIFF

Pořadí bajtů
Komprese
Vložit profil ICC (pouze v okně Nastavení doplňku EPSON TIFF)

Pořadí bajtů

Pokud naskenované obrazy použijete v systému Windows, vyberte možnost Windows. Jestliže je používáte v počítači Macintosh, vyberte položku Macintosh.
Nahoru

Komprese

Zvolte formát komprese: Žádný, CCITT Group4 (pro černobílé obrazy) a JPEG[7] (pro barevné obrazy a obrazy ve stupních šedé).
Pokud vyberete možnost CCITT Group4, data budou komprimována v poměru 1:20 (v závislosti na obsahu).
Vyberete-li nastavení JPEG[7], data budou komprimována úrovní komprese stanovené v Nastavení doplňku JPEG.
Nahoru

Vložit profil ICC (pouze v okně Nastavení doplňku EPSON TIFF)

Umožňuje při ukládání připojit k obrazu ve formátu TIFF profil ICC (informace o reprodukovatelnosti barev naskenovaného obrazu). Při otevření obrazu s přidaným profilem v aplikaci, která podporuje správu barev, je zaručeno správné zobrazení barev naskenovaného obrazu.
Poznámka:
Tato funkce nepodporuje formát Multi-TIFF.


Nastavení doplňku PDF

Nabídka Obecné
Nabídka Text
Nabídka Zabezpečení (pouze pro určité přístroje)

Nabídka Obecné

Formát papíru

Určete velikost papíru pro vytvářený soubor PDF.
Jestliže v nabídce Formát papíru vyberete nastavení Skutečná velikost obrázku, můžete změnit položky Počet stránek a Úroveň komprese.

Orientace

Vyberte orientaci souboru PDF - Na výšku nebo Na šířku. Naskenována bude oblast se zde určenou orientací.
Pokud však naskenovaný obraz v určené orientaci nevyhovuje formátu stránky, obraz bude automaticky otočen tak, aby se na stránku vešel.

Okraj

Určete okraje. Můžete vybrat jednotky mm nebo palce.

Počet stránek

Pro soubor PDF, který má být vytvořen, lze zadat počet stránek.
Vytv. soubor-všechny stránky | Všechny naskenované obrazy budou uloženy do jediného souboru PDF.
Číslo k vytvoření souboru | Dokument bude uložen jako množství souborů PDF jednotlivě oddělených danou stránkou. Jestliže například do pole zadáte hodnotu 4 a potom naskenujete 20 stran dokumentu, bude vytvořeno 5 souborů PDF.

Úroveň komprese

Pro úroveň komprese barevných obrazů a obrazů ve stupních šedé můžete vybrat nastavení Standardní komprese a Vysoká komprese.
Nahoru

Nabídka Text

Poznámka:
  • Tuto funkci lze používat, pokud je nainstalován program ABBYY FineReader, který je dodáván spolu se skenerem.
  • Tato funkce je určena pouze pro systém Windows.

Vytvořit prohledávatelný PDF (pouze pro určité přístroje)

Chcete-li vytvořit prohledávatelný soubor PDF, zaškrtněte toto políčko.
Nastavte rozlišení (výstupní rozlišení) v rozsahu od 200 dpi do 400 dpi.
Nahoru

Nabídka Zabezpečení (pouze pro určité přístroje)

Poznámka:
  • K otevření souboru s touto funkcí je třeba mít k dispozici prohlížeč souborů PDF, který podporuje práci s heslem.
  • Tato funkce vyžaduje instalaci aplikace EPSON Scan Rozšířené funkce PDF.
  • Tato funkce není k dispozici pro systém Windows 98 a Me.

Heslo k otevření souboru

Pro vytvoření souboru PDF, jehož otevření vyžaduje zadání hesla, zaškrtněte toto políčko a zadejte heslo o délce max 32 jednobajtových znaků.

Nastavení ochrany vlastnosti

Pro vytvoření souboru PDF, který vyžaduje zadání hesla pro otevření Vlastností nebo okna pro změnu nastavení, zaškrtněte toto políčko a zadejte heslo o délce max 32 jednobajtových znaků.

Neumožnit úpravy

Jestliže chcete vytvořit soubor PDF, který nemůže použít funkce pro úpravu, vyjmutí dokumentu nebo objektu, případně funkci vložení komentářů, zaškrtněte toto políčko.

Neumožnit tisk

Zaškrtněte toto políčko, pokud nechcete, aby soubor PDF bylo možné vytisknout.


Nastavení doplňku PRINT Image Matching II (JPEG)

Možnosti kvality obrazu

Možnosti kvality obrazu

Úroveň komprese

Posuvníkem nebo zadáním hodnoty nastavíte pro obrazy formátu JPEG Úroveň komprese.
Čím větší hodnotu nastavíte, tím menší bude soubor. Klesne tím však kvalita obrazu.
Poznámka:
Následující tabulka zobrazuje hodnotu Úroveň komprese, která se přibližně rovná každé hodnotě nastavení volby JPEG v aplikaci Adobe Photoshop.
Nastavení volby JPEG v aplikaci Adobe Photoshop | Úroveň komprese v aplikaci Epson Scan
Maximální | 5
Vysoká | 16
Střední | 42
Nízká | 63


Řešení problémů u Plně automatický režim a Minináhled

V Plně automatický režim nelze skenovat
V režimu Minináhled nelze skenovat
Automatická orientace fotografie nepracuje podle očekávání
V následující části naleznete rady pro každou situaci, kdy funkce Plně automatický režim nebo Minináhled nepracují správně.
Nejprve stanovte problém.
Klepnutím na téma v následujícím seznamu zobrazíte jeho podrobný popis.

V Plně automatický režim nelze skenovat

Možná příčina může být dle níže uvedeného popisu následující.
Poznámka:
Pokud po provedení pokynů uvedených v těchto pokynech nebude stále možné v Plně automatický režim skenovat, vyberte Domácí režim nebo Profesionální režim. Dále zrušte zaškrtnutí políčka Minináhled, zobrazte náhled a potom vytvořte výřez ručně.
  • Výřez vytvoříte tažením myší (podržte stisknuté tlačítko myši a zároveň myší pohybujte), jestliže má kurzor tvar '+'.
  • Pokud kurzorem přejedete za čáru výřezu, tvar kurzoru se změní na šipku. Poté můžete táhnout za výřez a změnit tak jeho velikost.
  • Pokud kurzorem přejdete dovnitř výřezu, změní se tvar kurzoru na ruku. Poté můžete za výřez táhnout a pohybovat jím.
Je dokument nastaven správně?
Nastavení reflexního dokumentu
Chcete-li nastavit reflexní dokument, proveďte následující kroky:
  • Zachovávejte 3 mm nebo větší okraje na koncích skenované oblasti. Přestože lze nakloněné dokumenty automaticky opravit, korekce nemusí být v závislosti na dokumentu k dispozici. Dokument položte co nejrovněji. Viz část Uživatelské příručky k příslušnému modelu skeneru týkající se skenované oblasti.
  • Pokud vedle sebe položíte více fotografií, zachovávejte mezi nimi mezeru nejméně 20 mm.
Poznámka:
  • Pokud je dokument rozpoznán jako barevný nebo černobílý dokument, nebude korekce naklonění provedena automaticky. Dokument položte co nejrovněji.
  • Pokud je dokument nastaven bez zachování okraje 3 mm nebo většího od konce skenované oblasti, dokument nemusí být naskenován podle požadavku.
Nastavení filmu
Chcete-li nastavit film, proveďte následující kroky:
  • Odstraňte kryt dokumentu. Podrobnosti naleznete v Uživatelské příručce ke skeneru.
  • K umístění filmu vždy použijte držák filmu dodaný se skenerem nebo jednotku pro skenování filmů (jednotka pro fólie) (pokud nepoužíváte automatický podavač filmů). Držák filmu položte rovně. Pokud je držák položen šikmo, nebude správně rozpoznán. Jestliže používáte automatický podavač filmů, položte film rovně. Podrobnosti o nastavení filmu naleznete v Uživatelské příručce ke skeneru.
  • Nezakládejte zároveň různé typy filmů jako například negativní filmy s pozitivy nebo pásy s filmy v rámečcích. Filmy by nebyly rozpoznány správně. (Negativní a pozitivní filmy nelze směšovat ani v případě, že používáte normální zobrazení náhledu v Domácí režim nebo Profesionální režim.)
  • V případě pásů 35mm filmů nemusí být rozpoznány panoramatické snímky, pokud pás obsahuje snímky standardní velikosti i panoramatické. V takovém případě použijte náhled v Domácí režim nebo Profesionální režim, políčko Minináhled ponechejte nezaškrtnuté a výřez vytvořte ručně.
  • Jestliže model skeneru podporuje automatický podavač filmů, zkontrolujte, zda délka a tvar skenovaného filmu odpovídá specifikacím automatického podavače filmů. Podrobnosti naleznete v Uživatelské příručce ke skeneru.
  • Pokud držák filmu obsahuje malé bílé obdélníkové vrstvy, zamezte jejich znečištění či poškrábání. V opačném případě by filmy nemusely být v Plně automatický režim naskenovány správně.
Nastavili jste pro Plně automatický režim správný typ dokumentu?
  • V případě 35mm filmů (pásů nebo v rámečcích) vždy používejte držák filmu dodaný se skenerem nebo s jednotkou pro skenování filmů (jednotka pro fólie).
  • Fotografie a filmy jsou na okrajích mírně oříznuté.
  • Rozpoznatelné nebo nerozpoznatelné předlohy (filmy) jsou následující:
Rozpoznatelné filmy
Nerozpoznatelné filmy
  • 35mm pozitivní filmy (pásy/v rámečcích) (Jen barevné filmy)
  • 35mm černobílé filmy (pásy/v rámečcích)
  • Filmy 120/220 (středního formátu)
  • Velkoformátové filmy, jako například film 4 x 5 palců nebo 8 x 10 palců
  • Snímky polovičního formátu (dva snímky v jednom standardním rámečku)
  • Panoramatické snímky přes dva standardní rámečky
  • Snímky s tmavým pozadím, například noční snímky nebo astronomické fotografie
  • Barevné negativní filmy s extrémně světlou nebo tmavou podkladovou barvou vně rámečků
  • Podexponované nebo přeexponované snímky
  • Snímky 35mm směšující standardní a panoramatické snímky
Poznámka:
Nelze-li skenovat v Plně automatický režim, i když se řídíte výše uvedenými pokyny, vytvořte výřez ručně v Normálním zobrazení náhledu Domácího nebo Profesionálního režimu a potom dokument naskenujte.
Je při skenování reflexního dokumentu připojen kryt dokumentu?
Při skenování reflexního dokumentu, jako je fotografie, musí být ke krytu dokumentů na skeneru připevněn kryt dokumentu. Podrobnosti naleznete v Uživatelské příručce ke skeneru.
Je při skenování filmu odstraněn kryt dokumentu?
Při skenování filmů je nutné odstranit kryt dokumentu. Podrobnosti naleznete v Uživatelské příručce ke skeneru.
Je kabel připojen správně?
  • Zkontrolujte, zda je pevně připojen kabel mezi skenerem a počítačem. Dále ověřte, zda není kabel zlomený nebo extrémně ohnutý.
  • Při skenování filmů zkontrolujte, zda je kryt kabelu pevně připojen ke skeneru. V opačném případě ukončete aplikaci Epson Scan, vypněte napájení skeneru a připojte kryt kabelu pevně k portu OPTION na skeneru šipkou na kabelu vzhůru.
Nahoru

V režimu Minináhled nelze skenovat

Možná příčina může být dle níže uvedeného popisu následující.
Poznámka:
Pokud po provedení následujících doporučení uvedených v těchto pokynech nebude funkce Minináhled v Domácí režim nebo Profesionální režim stále pracovat, vyberte Domácí režim nebo Profesionální režim. Dále zrušte zaškrtnutí políčka Minináhled, zobrazte náhled a potom vytvořte výřez ručně.
  • Výřez vytvoříte tažením myší (podržte stisknuté tlačítko myši a zároveň myší pohybujte), jestliže má kurzor tvar '+'.
  • Pokud kurzorem přejedete za čáru výřezu, tvar kurzoru se změní na šipku. Poté můžete táhnout za výřez a změnit tak jeho velikost.
  • Pokud kurzorem přejdete dovnitř výřezu, změní se tvar kurzoru na ruku. Poté můžete za výřez táhnout a pohybovat jím.
Je dokument nastaven správně?
Nastavení reflexního dokumentu
Chcete-li nastavit reflexní dokument, proveďte následující kroky:
  • Zachovávejte 3 mm nebo větší okraje na koncích skenované oblasti. Přestože lze nakloněné dokumenty automaticky opravit, korekce nemusí být v závislosti na dokumentu k dispozici. Dokument položte co nejrovněji. Viz část Uživatelské příručky k příslušnému modelu skeneru týkající se skenované oblasti.
  • Pokud vedle sebe položíte více fotografií, zachovávejte mezi nimi mezeru nejméně 20 mm.
Poznámka:
  • Pokud je dokument rozpoznán jako ilustrace, barevný nebo černobílý dokument, nebude korekce naklonění provedena automaticky. Dokument položte co nejrovněji.
  • Pokud je dokument nastaven bez zachování okraje 3 mm nebo většího od konce skenované oblasti, nemusí být náhled dokumentu zobrazen správně.
Nastavení filmu
Chcete-li nastavit film, proveďte následující kroky:
  • Odstraňte kryt dokumentu. Podrobnosti naleznete v Uživatelské příručce ke skeneru.
  • K umístění filmu vždy použijte držák filmu dodaný se skenerem nebo jednotku pro skenování filmů (jednotka pro fólie). Držák filmu položte rovně. Pokud je držák položen šikmo, nebude správně rozpoznán. Podrobnosti o nastavení držáku naleznete v Uživatelské příručce ke skeneru.
  • Nezakládejte zároveň různé typy filmů jako například negativní filmy s pozitivy nebo pásy s filmy v rámečcích. Filmy by nebyly rozpoznány správně. (Negativní a pozitivní filmy nelze směšovat ani v případě, že používáte normální zobrazení náhledu v Domácí režim nebo Profesionální režim.)
  • V případě pásů 35mm filmů nemusí být rozpoznány panoramatické snímky, pokud pás obsahuje snímky standardní velikosti i panoramatické. V tomto případě použijte normální zobrazení náhledu v Domácí režim nebo Profesionální režim a výřezy vytvořte ručně.
  • Jestliže model skeneru podporuje automatický podavač filmů, zkontrolujte, zda délka a tvar skenovaného filmu odpovídá specifikacím automatického podavače filmů. Podrobnosti naleznete v Uživatelské příručce ke skeneru.
Nastavili jste pro náhled miniatury správný typ dokumentu?
  • V případě 35mm filmů (pásů nebo v rámečcích) vždy používejte držák filmu dodaný se skenerem nebo s jednotkou pro skenování filmů (jednotka pro fólie).
  • Fotografie a filmy jsou na okrajích mírně oříznuté.
  • Rozpoznatelné nebo nerozpoznatelné předlohy (filmy) jsou následující:
Rozpoznatelné filmy
Nerozpoznatelné filmy
  • 35mm pozitivní filmy (pásy/v rámečcích) (Jen barevné filmy)
  • 120/220 filmy (středního formátu) (U některých modelů závisí dostupnost funkce Minináhled na nastavení.)
  • Filmy 4 x 5 palců (velkého formátu) (U některých modelů závisí dostupnost funkce Minináhled na nastavení.)
  • Velkoformátové filmy, jako například film 8 x 10 palců
  • Snímky polovičního formátu (dva snímky v jednom standardním rámečku)
  • Panoramatické snímky přes dva standardní rámečky
  • Snímky s tmavým pozadím, například noční snímky nebo astronomické fotografie
  • Barevné negativní filmy s extrémně světlou nebo tmavou podkladovou barvou vně rámečků
  • Podexponované nebo přeexponované snímky
  • Snímky 35mm směšující standardní a panoramatické snímky
Je při skenování reflexního dokumentu připojen kryt dokumentu?
Při skenování reflexního dokumentu, jako je fotografie, musí být ke krytu dokumentů na skeneru připevněn kryt dokumentu. Podrobnosti naleznete v Uživatelské příručce ke skeneru.
Je při skenování filmu odstraněn kryt dokumentu?
Při skenování filmů je nutné odstranit kryt dokumentu. Podrobnosti naleznete v Uživatelské příručce ke skeneru.
Nastavili jste při skenování filmů středního formátu v dialogovém okně Konfigurace aplikace Epson Scan střední formát?
Při skenování filmů středního formátu na modelech skenerů podporujících tento formát je nutné před zobrazením náhledu nastavit formát filmu v dialogovém okně Konfigurace aplikace Epson Scan. Jestliže nebude zvolen správný formát, nebude možné zobrazit náhled.
Je kabel připojen správně?
  • Zkontrolujte, zda je pevně připojen kabel mezi skenerem a počítačem. Dále ověřte, zda není kabel zlomený nebo extrémně ohnutý.
  • Při skenování filmů zkontrolujte, zda je kryt kabelu pevně připojen ke skeneru. V opačném případě ukončete aplikaci Epson Scan, vypněte skener a připojte kryt kabelu pevně k portu OPTION na skeneru šipkou na kabelu vzhůru.
Nahoru

Automatická orientace fotografie nepracuje podle očekávání

Umístili jste do skeneru dokument, který nepodporuje funkci Automatická orientace fotografie?
Automatická orientace fotografie nemůže správně pracovat s následujícími dokumenty.
  • noviny, časopisy, dokumenty, ilustrace nebo perokresby
  • obraz o straně 5,1 cm
  • film nastavený obráceně
Když výsledky funkce Automatická orientace fotografie nejsou uspokojivé, zobrazte náhled formou miniatury, použijte tlačítko Otočení a otočte obraz podle potřeby.


Přehled doporučených rozlišení

Rozlišení
Typ obrazu
Nastavení vyššího rozlišení a funkce Typ obrazu prodlužují dobu skenování.
Následující tabulky uvádí přehled vhodného nastavení rozlišení a nastavení volby Typ obrazu tak, aby skenování netrvalo zbytečně dlouho.

Rozlišení

Plánovaná činnost se skenovaným obrazem | Doporučené rozlišení skenování
Posílání e-mailem, publikování na Internetu, prohlížení na obrazovce | 96 až 150 dpi
Převedení na editovatelný text (OCR) | 400 dpi
Tisk normální kvalitou pomocí inkoustové tiskárny | 150 dpi (barevně nebo v odstínech šedé) 360 dpi (černobíle)
Tisk vysokou kvalitou pomocí inkoustové tiskárny | 300 dpi (barevně nebo v odstínech šedé) 720 dpi (černobíle)
Tisk pomocí stránkové tiskárny | 200 dpi (barevně nebo v odstínech šedé) 600 dpi (černobíle)
Fax | 200 dpi
Zvětšení po naskenování ve velikosti 100 % | Zvyšte hodnotu Rozlišení ve stejném poměru, v jakém plánujete obraz zvětšit.
Nahoru

Typ obrazu

Nastavení volby Typ obrazu | Typ skenovaného obrazu
48bitové barvy | Barevná fotografie, kterou budete upravovat v programu pracujícím s 48bitovou hloubkou obrazu
24bitové barvy | Barevná fotografie
Vyhlazení barev | Barevné grafické předlohy, například diagramy a grafy
16bitové stupně šedi | Černobílé fotografie s mnoha odstíny šedi
8bitové stupně šedi | Černobílé fotografie s několika odstíny šedi
Černobíle | Dokument s černým textem nebo perokresbou


Doostření

Pokud toto políčko zaškrtnete, ostrost obrazu se zlepší.
Chcete-li během používání Profesionální režim zobrazit seznam Úroveň, klepněte na značku + (systém Windows) nebo šipku (systém Macintosh).
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • V závislosti na nastavení položky Typ obrazu nemusí být tato funkce k dispozici.


Odstranění rastru

Hustota řádků
Pokud zaškrtnete toto políčko, ze skenovaných obrazů budou automaticky odstraněny vzory moaré.
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • Vzhled skenovaného obrazu lze změkčit, pokud zaškrtnete toto políčko.
  • Zpracování této funkce prodlužuje dobu skenování.
  • V závislosti na nastavení položek Typ dokumentu a Typ obrazu nemusí být tato funkce k dispozici.
  • Tato funkce je dostupná pouze v případě, že je rozlišení nastaveno v rozsahu 50 až 600 dpi.
  • Je-li vybrána volba DIGITAL ICE Technology, tato funkce není k dispozici.

Hustota řádků

Po klepnutí na značku + (v systému Windows) nebo šipku (v systému Macintosh) se objeví seznam Hustota řádků. Vyberte nastavení vhodné pro skenovaný dokument. Doporučujeme použít nastavení Obecné. Pokud však funkce Odstranění rastru není účinná, zkuste jiná nastavení. Pokud vyberete položku Obecné, obraz je naskenován s použitím nastavení, které je vhodné pro dané rozlišení.
Poznámka:
  • Vyberete-li nastavení Noviny, Časopis nebo Jemný tisk, účinek odstranění moiré může obraz vylepšit, ten ale může získat měkčí vzhled.
  • Tato funkce je dostupná pouze v Profesionální režim.


Potlačení zrnitosti

Je-li volba Typ dokumentu nastavena na Film, zaškrtnutí tohoto políčka omezíte zrnitost filmového povrchu způsobenou typem použitého filmu nebo skenováním s vysokým rozlišením.
Chcete-li zobrazit seznam Úroveň, klepněte na značku + (systém Windows) nebo šipku (systém Macintosh).
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • V případě, že zvolíte pouze malé části obrazu, tato funkce nemusí pracovat správně.
  • Zpracování této funkce prodlužuje dobu skenování.


Obnova barev

Automaticky vybledlé barvy obrazu se obnoví. Pokud tuto volbu vyberete pro standardně barevný obraz, jeho barvy budou zkreslené.
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • V závislosti na nastavení položek Typ dokumentu (pro Domácí režim) nebo Typ autom. expozice (pro Profesionální režim) aTyp obrazu, nemusí být tato funkce k dispozici.
  • S některými skenovanými obrazy nebo barevnými negativními filmy určitých značek tato funkce nemusí fungovat správně.
  • V Profesionální režim tato funkce nepracuje, pokud není v nabídce Barevný dialogového oknaKonfigurace vybrána volba Stálá automatická expozice, nebo není vybráno tlačítko Automatická expozice.
  • Jestliže je v Domácí režim v nabídce Barevný dialogového oknaKonfigurace vybrána volba ICM nebo Bez korekce barev, toto zaškrtávací políčko není aktivní ani k dispozici.
  • Účinek nastavení této funkce lze ověřit v okně Náhled. Pokud je nainstalován podavač více fotografií, je tato funkce k dispozici vždy bez náhledu.


Korekce podsvícení

Automaticky upraví skenované obrazy pořízené původně proti světlu, čímž se zesvětlí zastíněné oblasti.
Chcete-li během používání Profesionální režim zobrazit seznam Úroveň, klepněte na značku + (systém Windows) nebo šipku (systém Macintosh).
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • Tato funkce je dostupná pouze v případě, že je nastavena fotografie nebo film.
  • V závislosti na nastavení položek Typ dokumentu (pro Domácí režim) nebo Typ autom. expozice (pro Profesionální režim) aTyp obrazu, nemusí být tato funkce k dispozici.
  • V Profesionální režim tato funkce nepracuje, pokud není v nabídce Barevný dialogového oknaKonfigurace vybrána volba Stálá automatická expozice, nebo není vybráno tlačítko Automatická expozice.
  • Jestliže je v Domácí režim v nabídce Barevný dialogového oknaKonfigurace vybrána volba ICM nebo Bez korekce barev, toto zaškrtávací políčko není aktivní ani k dispozici.
  • Účinek nastavení této funkce lze ověřit v okně Náhled. Pokud je nainstalován podavač více fotografií, je tato funkce k dispozici vždy bez náhledu.


Odstranit prach

Pokud zaškrtnete toto políčko, prach na předloze se ze skenovaných obrazů automaticky odstraní.
Chcete-li během používání Profesionální režim zobrazit seznam Úroveň, klepněte na značku + (systém Windows) nebo šipku (systém Macintosh).
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • V závislosti na nastavení položek Typ dokumentu (pro Domácí režim) nebo Typ autom. expozice (pro Profesionální režim) aTyp obrazu, nemusí být tato funkce k dispozici.
  • Zpracování této funkce prodlužuje dobu skenování.
  • Účinek nastavení této funkce nelze v okně Náhled ověřit.
  • V závislosti na jeho velikosti funkce Odstranit prach nemusí dokázat prachové částice z předlohy odstranit.
  • Je-li vybrána volba DIGITAL ICE Technology, tato funkce není k dispozici.
  • Při používání této funkce zkontrolujte, zda je k dispozici dostatek volné paměti. V opačném případě obrazy nemusí být naskenovány.


DIGITAL ICE Technology (k dispozici pouze pro určitý model)

Technologie DIGITAL ICE Technology potlačí na skenovaných filmech nebo fotografiích prach a škrábance.
Ve srovnání s funkcí Odstranit prach opravuje technologie DIGITAL ICE Technology naskenované obrazy mnohem efektivněji. Technologie DIGITAL ICE Technology však vyžaduje velké množství systémových prostředků a skenování s touto funkcí také trvá mnohem déle. Proto technologii DIGITAL ICE Technology využívejte pouze v případě, že funkce Odstranit prach není u daného obrazu dostatečně účinná.
Chcete-li během používání Profesionální režim zobrazit seznam Úroveň, klepněte na značku + (systém Windows) nebo šipku (systém Macintosh). U některých modelů skeneru lze vybrat funkci DIGITAL ICE Technology - Kvalita nebo DIGITAL ICE Lite Technology - Rychlost.
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • V závislosti na nastavení položek Typ dokumentu (pro Domácí režim) nebo Typ autom. expozice (pro Profesionální režim) aTyp obrazu, nemusí být tato funkce k dispozici.
  • Účinek nastavení této funkce nelze v okně Náhled ověřit.
  • Pokud je volba Typ dokumentu nastavena naReflexní a v nastavení Konfigurace je vybrána položka Zobrazit texturu, tato funkce nemusí být k dispozici.
  • U fotografií doporučujeme nastavit touto funkcí rozlišení méně než 4800 dpi.
  • U některých modelů skeneru nemusí být tato funkce dostupná.
  • Jestliže je vybrána funkce Odstranění rastru nebo Odstranit prach, nemusí být tato funkce k dispozici.
  • Při skenování fotografií s použitím technologie DIGITAL ICE Technology se textura obrazů změkčí.
  • Před použitím technologie DIGITAL ICE Technology ověřte, zda počítač disponuje dostatečnými systémovými prostředky.


Upřesnění textu

Vyberte volbu Upřesnění textu, chcete-li text během skenování dokumentu zaostřit.
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • V Domácí režim je tato funkce k dispozici pouze tehdy, je-li volba Typ dokumentu nastavena na Časopis, Noviny, nebo Text a perokresba.
  • Jestliže je volba Typ obrazu nastavena na Černobílý, účinek nastavení této funkce nelze v okně Náhled ověřit.
  • V závislosti na nastavení položky Typ obrazu nemusí být tato funkce k dispozici.
  • Zpracování této funkce prodlužuje dobu skenování.
  • Tato funkce je dostupná pouze v případě, že je rozlišení nastaveno v rozsahu 50 až 600 dpi.


Automatická segmentace plochy

Zvolte funkci Automatická segmentace plochy, chcete-li skenovat text v dokumentu černobíle a současně zachovat odstíny šedé v obrázcích.
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • Tato funkce je k dispozici pouze tehdy, je-li volba Typ obrazu nastavena na Černobílý.
  • Zpracování této funkce prodlužuje dobu skenování.
  • Účinek nastavení této funkce nelze v okně Náhled ověřit.
  • Tato funkce je dostupná pouze v případě, že je rozlišení nastaveno v rozsahu 50 až 600 dpi.


Vynecháno

Díky této funkci lze vybrat barvu (červená, modrá nebo zelená), která bude při skenování vynechána.
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • U některých modelů skeneru nemusí být tato funkce dostupná.
  • V závislosti na nastavení položky Typ obrazu nemusí být tato funkce k dispozici.


Vylepšení barev

Díky této funkci lze vybrat barvu (červená, modrá nebo zelená), která bude vylepšena.
Poznámka:
  • Tato funkce nemusí být u některých režimů k dispozici.
  • V závislosti na nastavení položky Typ obrazu nemusí být tato funkce k dispozici.


Úprava Jas

Jas
Kontrast
Mezní hodnota
Tlačítko Reset
Poznámka:
Tato funkce nemusí být u některých režimů k dispozici.

Jas

Nejjasnější oblasti obrazu je možné upravit. Vyšší hodnota obraz zesvětlí a nižší hodnota obraz ztmaví. Upraví celý obraz bez vlivu na nastavení kontrastu.
Nahoru

Kontrast

Upravuje rozdíl v kontrastu mezi světlými a tmavými oblastmi obrazu. Při vyšším kontrastu budou světlejší části jasnější a tmavé části tmavší, zatímco nižší hodnoty kontrastu sníží rozdíl mezi světlými a tmavými oblastmi.
Nahoru

Mezní hodnota

Mezní hodnotu obrazu lze upravit.
Poznámka:
  • Pokud vyberete položku Černobílý jako nastavení pro volbu Typ obrazu a je také vybrána funkce Automatická segmentace plochy, položka Mezní hodnota se neobjeví; místo ní se objeví položky Jas a Kontrast.
  • Pokud je vybrána položka Černobílý jako nastavení pro funkci Typ obrazu a je vybrána položka Upřesnění textu, položka Mezní hodnota nebude aktivní ani k dispozici.
Nahoru

Tlačítko Reset

Klepnutím na tlačítko Reset obnovíte nastavení dialogového okna Jas na výchozí hodnoty.
Poznámka:
Toto tlačítko je k dispozici v Domácí režim.


Přehled doporučených rozlišení

Rozlišení
Typ obrazu
Nastavení vyššího rozlišení a funkce Typ obrazu prodlužují dobu skenování.
Následující tabulky uvádí přehled vhodného nastavení rozlišení a hodnot nastavení Typ obrazu tak, aby skenování netrvalo zbytečně dlouho.

Rozlišení

Plánovaná činnost se skenovaným obrazem | Doporučené rozlišení skenování
Posílání e-mailem, publikování na Internetu, prohlížení na obrazovce | 96 až 150 dpi
Převedení na editovatelný text (OCR) | 400 dpi
Tisk normální kvalitou pomocí inkoustové tiskárny | 150 dpi (barevně nebo v odstínech šedé) 360 dpi (černobíle)
Tisk vysokou kvalitou pomocí inkoustové tiskárny | 300 dpi (barevně nebo v odstínech šedé) 720 dpi (černobíle)
Tisk pomocí stránkové tiskárny | 200 dpi (barevně nebo v odstínech šedé) 600 dpi (černobíle)
Fax | 200 dpi
Zvětšení po naskenování ve velikosti 100 % | Zvyšte hodnotu rozlišení ve stejném poměru, v jakém plánujete obraz po skenování zvětšit.
Poznámka:
Dostupnost rozlišení je závislá na modelu skeneru.
Nahoru

Typ obrazu

Nastavení volby Typ obrazu | Typ skenovaného obrazu
48bitové barvy | Barevná fotografie, kterou budete upravovat v programu pracujícím s 48bitovou hloubkou obrazu
24bitové barvy | Barevná fotografie
Vyhlazení barev | Barevné grafické předlohy, například diagramy a grafy
16bitové stupně šedi | Černobílé fotografie s mnoha odstíny šedi
8bitové stupně šedi | Černobílé fotografie s několika odstíny šedi
Černobílý | Dokument s černým textem nebo perokresbou


EPSON Scan

> Domů

Plně automatický režim

Hlavní okno Plně automatický režim
Dialogové okno Přizpůsobit


EPSON Scan

> Domů

Domácí režim

Hlavní okno Domácí režim


EPSON Scan

> Domů

Dialogové okno Kancelářský režim/Nast. Skenovat PDF

Hlavní okno Kancelářský režim/Dialogové okno Nast. Skenovat PDF


EPSON Scan

> Domů

Profesionální režim

Hlavní okno Profesionální režim
Dialogové okno Úprava histogramu
Dialogové okno Korekce tónu
Dialogové okno Úprava obrazu
Dialogové okno Paleta barev


EPSON Scan

> Domů

Funkce Úprava obrazu

Doostření
Odstranění rastru
Potlačení zrnitosti
Obnova barev
Korekce podsvícení
Odstranit prach
DIGITAL ICE Technology (k dispozici pouze pro určitý model)
Upřesnění textu
Automatická segmentace plochy
Vynecháno
Vylepšení barev
Úprava Jas
Přehled doporučených rozlišení


EPSON Scan

> Domů

Náhled

Okno Náhled
Dialogové okno Ostření (k dispozici pouze pro určitý model)


EPSON Scan

> Domů

Konfigurace

Dialogové okno Konfigurace


EPSON Scan

> Domů

Nastavení uložení souboru

Dialogové okno Nastavení uložení souboru
Dialogové okno Úpravy stránky
Nastavení doplňku JPEG
TIFF a Nastavení doplňku Multi-TIFF
Nastavení doplňku PDF
Nastavení doplňku PRINT Image Matching II (JPEG)


EPSON Scan

> Domů

Dialogové okno Nastavení aplikace EPSON Scan (k dispozici pouze pro určitý model)

Použití dialogového okna Nastavení aplikace EPSON Scan
Použití dialogového okna Přidat
Použití dialogového okna Údržba


EPSON Scan

> Domů

Dodatek

Řešení problémů u Plně automatický režim a Minináhled
Přehled doporučených rozlišení